resultDoc.first_002k_category = "本機の設置、設定";
resultDoc.first_002k_title = "ネットワーク接続を設定する ";
resultDoc.first_002k = "\
ネットワーク接続を設定する \
概要を見るには \
本製品をネットワークに接続して使用するためにはIPアドレスなどの設定が必要です。IPアドレスはインターネット・プロトコル・アドレスの省略です。これはインターネットのネットワークに接続するため個々のコンピュータに振り分けられた認証番号です。 \
IPアドレスの設定をすると、以下の機能を使用することができます。 \
リモートUI： \
リモートUI ソフトウェアを使って、ウェブブラウザから本製品へのアクセスと管理ができます。 \
電子メール： \
読み込んだ文書を電子メールに添付して、本製品から送信 \
ファイルサーバー送信： \
読み込んだ文書を本製品からファイルサーバーに送信 \
Iファクス： \
読み込んだ文書を本製品からIファクス対応機に送信 \
PCプリント \
コンピュータの文書を本製品からプリント \
PCファクス \
コンピュータの文書を本製品からファクス \
Color Network ScanGear でスキャン（ユーザーソフトウェアに付属のアプリケーション）： \
読み込んだ原稿をコンピュータに取り込み保存 \
以下の図はそれぞれの機能を使うのに必要な設定項目を表しています。 \
おことわり \
IEEE802.1Xが導入されているネットワークに本製品を接続する場合は、IEEE802.1Xの設定も行う必要があります。（→「IEEE802.1X認証の設定」） \
「設置ナビ」はIPv4 のみサポートしています。 \
IPアドレスはDHCP サーバーによって、自動的に取得されるように初期設定されています。 \
ディスプレイに左の画面が表示されていることを確認します。［］、［］または（ホイール）を使って＜今する＞または＜あとでする＞を選択します。 \
＜今する＞：本製品をネットワークに接続して使用する場合は＜今する＞を選択して［OK］を押してください。 \
＜あとでする＞：本製品をネットワークに接続しないで使用する場合は＜あとでする＞を選択して［OK］を押してください。（→「「設置ナビ」を終了する」） \
「設置ナビ」ではIPv6 の設定はできません。IPv6 の設定をする場合は＜あとでする＞を選択し、「設置ナビ」の終了後に設定を行ってください。（→ e- マニュアル「IPv6 を使用する」） \
ディスプレイに左の画面が表示されていることを確認し、［OK］を押して「設置ナビ」を進めます。 \
本製品にネットワークケーブルが接続されていない場合は、この画面の前にネットワークケーブルを接続することを説明する画面が表示されます。 \
本製品をネットワークに接続してから3 分待ってもIPアドレスの取得ができない場合は、IPアドレスの設定確認とネットワークケーブルの接続確認を行ってください。 \
ディスプレイに左の画面が表示されていることを確認し、［OK］を押して「設置ナビ」を進めます。 \
ディスプレイに左の画面が表示されていることを確認し、［OK］を押して「設置ナビ」を進めます。 \
本製品が自動でIPアドレス、サブネットマスク、ゲートウェイアドレスを取得できなかった場合は、それぞれの画面で“000.000.000.000”などの数値が表示されます。 \
ディスプレイに左の画面が表示されていることを確認し、［OK］を押して「設置ナビ」を進めます。 \
IPアドレス設定の詳細については、「IPアドレスの設定と確認をする」を参照してください。 \
ディスプレイに左の画面が表示されていることを確認します。 \
「「設置ナビ」を終了する」に進んでください。 \
未設定の項目がある場合は、この画面の前に未設定の項目を表記した画面が表示されます。 \
IPアドレスの手動設定 \
これは固定IPアドレスの設定です。IPアドレスを手動で入力する必要がある場合や、IPアドレスが自動的に取得されても手動での設定が必要な場合は以下の手順に従って設定を行います。IPアドレスの手動設定は設置ナビの終了後に初期設定/登録からで設定します。 \
この設定では、IPアドレス、サブネットマスク、ゲートウェイアドレスを手動で設定します。 \
（メインメニュー）→＜初期設定/登録＞→＜システム管理設定＞*→＜ネットワーク設定＞→＜閉じる＞→＜TCP / IP 設定＞→＜IPv4 設定＞→＜IP アドレス設定＞→＜手動設定＞→ IPアドレスを入力→サブネットマスクを入力→ゲートウェイアドレスを入力→（メインメニュー）→本体の電源を切る→本体の電源を入れる \
* システム管理部門IDとシステム管理暗証番号の入力画面が表示された場合は、～（テンキー）を使ってシステム管理部門IDとシステム管理暗証番号を入力したあと、（認証）を押します。 \
この設定の詳細については、「IPアドレスを手動で設定する（IPv4）」を参照してください。 \
";
