resultDoc.nw_006ra_category = "ネットワーク設定";
resultDoc.nw_006ra_title = "IEEE802.1X認証方式の選択 ";
resultDoc.nw_006ra = "\
IEEE802.1X認証方式の選択 \
概要を見るには \
下記の方法でIEEE802.1X認証を有効にし、認証方式を選択します。 \
おことわり \
IEEE802.1X認証の設定を行う前に、必要な鍵ペアと電子証明書が本製品に登録されていることを確認してください。（→「鍵ペアと電子証明書を管理する」） \
EAP-TLSを選択する場合は、鍵ペアと証明書を事前にインストールおよび登録してください。（→「鍵と証明書のインストール／登録」） \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
システム管理部門IDとシステム管理暗証番号の入力画面が表示された場合は、～（テンキー）を使ってシステム管理部門IDとシステム管理暗証番号を入力したあと、（認証）を押します。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
左のような画面が表示されていることを確認し、マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜IEEE802.1X設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：IEEE802.1Xの設定を無効にします。 \
＜ON＞：IEEE802.1Xの設定を有効にします。 \
［］、［］または（ホイール）を使って＜ログイン名＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってログイン名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ログイン名は半角24文字以内で設定します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
認証方式を選択します。 \
EAP-TLSを設定する場合 \
1. ［］、［］または（ホイール）を使って＜TLSを使用＞を選択し、［OK］を押します。 \
2. ［］、［］または（ホイール）を使って＜ON＞を選択し、［OK］を押します。 \
3. ［］、［］または（ホイール）を使って＜鍵と証明書＞を選択し、［OK］を押します。 \
4. ［］、［］または（ホイール）を使って使用する鍵ペアを選択し、マルチキー（左）を押して＜メニュー＞を選択します。 \
5. ［］、［］または（ホイール）を使って＜使用鍵に設定＞を選択し、［OK］を押します。 \
証明書の詳細情報を確認する場合は、＜証明書詳細情報＞を選択します。証明書詳細情報画面で＜証明書検証＞を選択すると、選択した証明書の有効期限が切れていないか確認することができます。 \
使用中の鍵ペアの用途を確認する場合は、＜使用先を表示＞を選択します。 \
6. ［］、［］または（ホイール）を使って＜はい＞を選択し、［OK］を押します。 \
7. マルチキー（右）を押して＜閉じる＞を選択します。 \
EAP-TTLSを設定する場合 \
1. ［］、［］または（ホイール）を使って＜TTLSを使用＞を選択し、［OK］を押します。 \
2. ［］、［］または（ホイール）を使って＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：TTLSを無効にします。 \
＜ON＞：TTLSを有効にします。 \
3. ［］、［］または（ホイール）を使って内部認証プロトコルに＜MSCHAPv2＞または＜PAP＞を選択し、［OK］を押します。 \
＜MSCHAPv2＞：内部認証プロトコルにMS-CHAPv2を使用します。 \
＜PAP＞：内部認証プロトコルにPAPを使用します。 \
4. ［］、［］または（ホイール）を使って＜ユーザ名にログイン名を使用＞を選択し、［OK］を押します。 \
5. ［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：ユーザ名にログイン名を使用しません。 \
＜ON＞：ユーザ名にログイン名を使用します。ユーザ名が設定されている場合でもログイン名の設定を優先します。 \
6. ［］、［］または（ホイール）を使って＜ユーザ名＞を選択し、［OK］を押します。 \
＜ユーザ名にログイン名を使用＞を＜ON＞に設定した場合は、＜ユーザ名＞の入力はできません。 \
7. ソフトキーボードを使ってRADIUSサーバーで設定されたユーザ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ユーザ名は半角24文字以内で設定します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
8. ［］、［］または（ホイール）を使って＜パスワード＞を選択し、［OK］を押します。 \
9. ソフトキーボードを使ってRADIUSサーバーで設定されたパスワードを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
パスワードは半角24文字以内で設定します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
PEAPを設定する場合 \
1. ［］、［］または（ホイール）を使って＜PEAPを使用＞を選択し、［OK］を押します。 \
2. ［］、［］または（ホイール）を使って＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：PEAPを無効にします。 \
＜ON＞：PEAPを有効にします。 \
3. ［］、［］または（ホイール）を使って＜ユーザ名にログイン名を使用＞を選択し、［OK］を押します。 \
4. ［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：ユーザ名にログイン名を使用しません。 \
＜ON＞：ユーザ名にログイン名を使用します。ユーザ名が設定されている場合でもログイン名の設定を優先します。 \
5. ［］、［］または（ホイール）を使って＜ユーザ名＞を選択し、［OK］を押します。 \
＜ユーザ名にログイン名を使用＞を＜ON＞に設定した場合は、＜ユーザ名＞の入力はできません。 \
6. ソフトキーボードを使ってRADIUSサーバーで設定されたユーザ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ユーザ名は半角24文字以内で設定します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
7. ［］、［］または（ホイール）を使って＜パスワード＞を選択し、［OK］を押します。 \
8. ソフトキーボードを使ってRADIUSサーバーで設定されたパスワードを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
パスワードは半角24文字以内で設定します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
マルチキー（右）を押して＜確定＞を選択します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
本製品を再起動します。 \
電源をいったん切り、10 秒以上たってから再度電源を入れます。 \
";
