resultDoc.nw_006t_category = "ネットワーク設定";
resultDoc.nw_006t_title = "鍵ペアと電子証明書を管理する ";
resultDoc.nw_006t = "\
鍵ペアと電子証明書を管理する \
概要を見るには \
IEEE802.1Xポートベース認証をはじめとする本製品のセキュリティ対策として、鍵ペアと電子証明書を利用することができます。本製品に鍵ペアと電子証明書をインストールおよび登録する場合は、以下の方法で行います。 \
本製品に登録される鍵ペアと電子証明書には、次の種類があります。 \
鍵と証明書 \
IEEE802.1Xポートベース認証でEAP-TLS方式を有効にするには、PKCS#12形式の鍵ペア（秘密鍵と証明書）が必要です。本製品では、最大3件の鍵ペアを登録可能です。 \
CA証明書 \
CA証明書は、サーバーやクライアント・コンピュータなど、他の機器から送信された電子証明書を検証する際に使用されます。本製品では、（プリインストール済みのCA証明書を含めて）最大10件まで登録可能です。 \
おことわり \
本製品で使用可能な証明書は以下のとおりです。 \
形式：X.509 バージョン1 またはバージョン3 （DER形式バイナリエンコード） \
署名アルゴリズム：SHA1-RSA、MD5-RSA、またはMD2-RSA（CA証明書ではSHA1-DSAも使用可） \
鍵長：512 ビットまたは1024 ビット（RSA）／2048 ビット（DSA） \
ファイルの拡張子：\".p12\"（鍵ペアファイル）／\".cer\"（CA証明書ファイル） \
CRL（証明書失効リスト）を使用した電子証明書の検証には対応していません。 \
自己署名証明書には対応していません。 \
鍵ペアと電子証明書のインストールは、リモートUIからのみ実行可能です。リモートUIの使用方法については、「リモートUI を起動する」を参照してください。 \
鍵ペアと電子証明書の登録は、操作パネルまたはリモートUIから行ってください。 \
";
