resultDoc.nw_006ua_category = "ネットワーク設定";
resultDoc.nw_006ua_title = "LDAPサーバーの登録をする ";
resultDoc.nw_006ua = "\
LDAPサーバーの登録をする \
概要を見るには \
LDAPサーバーのサーバー名やサーバーアドレスなどの設定をします。 \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
システム管理部門IDとシステム管理暗証番号の入力画面が表示された場合は、～（テンキー）を使ってシステム管理部門IDとシステム管理暗証番号を入力したあと、（認証）を押します。 \
［］、［］または（ホイール）を使って＜LDAPサーバーの登録＞を選択し、［OK］を押します。 \
マルチキー（左）を押して＜メニュー＞を選択します。 \
［］、［］または（ホイール）を使って＜登録＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜サーバー名＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってサーバー名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使いかたについては、「文字を入力する」を参照してください。 \
［］、［］または（ホイール）を使って＜サーバーアドレス＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってサーバーアドレスを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
LDAPサーバーの＜ログイン情報＞に＜使用（セキュリティ認証）:Ver3(UTF-8)＞を選択する場合で、DNSサーバーが逆引き参照（IPアドレスをホスト名に変換する機能）に対応していないときは、サーバーアドレスにIPアドレスではなくホスト名を指定してください。 \
［］、［］または（ホイール）を使って＜検索開始位置＞を選択し、［OK］を押します。 \
ソフトキーボードを使って検索開始位置を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
LDAPサーバーのディレクトリツリーのどの位置から検索するか指定します。 \
Windows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directory の場合 \
Active Directoryのドメイン名を構成するドット区切りされた各文字列にDC= を付加し、カンマで区切って入力します。 \
例：Active Directoryにおけるドメイン名が、team1.salesdept.canon.co.jp の場合 \
DC=team1, DC=salesdept, DC=canon, DC=co, DC=jp \
Lotus Notes Domino R5以降の場合 \
ou=team1, ou=salesdept, o=canon, c=jpのようにディレクトリツリー上のノードのdn（識別名）を入力します。 \
サーバーのLDAPバージョンがver.3の場合は＜検索開始位置＞を省略することができます。（ver.3の場合は本製品が自動的にサーバー側の設定を取得して、検索開始位置を設定します。）Ver.2の場合は必ず指定してください。 \
［］、［］または（ホイール）を使って＜ポート番号＞を選択し、［OK］を押します。 \
～（テンキー）を使ってポート番号を入力し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜検索する宛先の上限数＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って上限数を入力し、［OK］を押します。 \
～（テンキー）を使って入力することもできます。 \
［］、［］または（ホイール）を使って＜検索のタイムアウト＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使ってタイムアウトする時間を入力し、［OK］を押します。 \
～（テンキー）を使って入力することもできます。 \
使用する認証方式などの条件によっては、指定した時間よりもタイムアウト時間が短くなることがあります。 \
［］、［］または（ホイール）を使って＜ログイン情報＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜使用しない＞、＜使用する＞、または＜使用（セキュリティ認証）:Ver3(UTF-8)＞を選択し、［OK］を押します。 \
＜使用（セキュリティ認証）:Ver3(UTF-8)＞は、LDAPサーバーがWindows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directoryの場合のみ選択できます。 \
手順10でサーバーアドレスにIPアドレスを入力し、かつDNSサーバーが逆引き参照（IPアドレスをホスト名に変更する機能）に対応していない場合は、＜使用しない＞または＜使用する＞を選択してください。 \
＜使用（セキュリティ認証）:Ver3(UTF-8)＞を選択した場合は、＜タイマー設定＞の＜日付/時刻の設定＞で設定した時刻設定とLDAPサーバー側の時刻設定がずれていると、サーバーに接続できない場合があります。 \
＜使用しない＞を選択した場合 \
1. ［］、［］または（ホイール）を使ってサーバー（LDAP）側の環境に応じたLDAPバージョンと文字コードを選択し、［OK］を押します。 \
＜使用する＞を選択した場合 \
1. ［］、［］または（ホイール）を使って＜ユーザ名＞を選択し、［OK］を押します。 \
2. ソフトキーボードを使ってユーザ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
Windows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directoryの場合 \
Windowsドメイン名¥Windowsユーザ名の形式で入力します。 \
例：Windowsドメイン名が、team1、Windowsユーザ名がuser1 の場合 \
team1¥user1 \
Lotus Notes Domino R5以降の場合 \
cn=user1, ou=team1, o=salesdeptのように認証を行うユーザのdn（識別名）を入力します。 \
3. ［］、［］または（ホイール）を使って＜パスワード＞を選択し、［OK］を押します。 \
4. ソフトキーボードを使ってパスワードを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
5. ［］、［］または（ホイール）を使って＜検索時の認証画面表示＞を選択し、［OK］を押します。 \
6. ［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：検索時にパスワードの入力が不要な場合はユーザ名、パスワードを入力する画面を表示しません。 \
＜ON＞：検索時にパスワードの入力が不要な場合でもユーザ名、パスワードを入力する画面を表示します。 \
7. マルチキー（右）を押して＜次へ＞を選択します。 \
8. ［］、［］または（ホイール）を使ってサーバー（LDAP）側の環境に応じたLDAPバージョンと文字コードを選択し、［OK］を押します。 \
＜使用（セキュリティ認証）:Ver3(UTF-8)＞を選択した場合 \
1. ［］、［］または（ホイール）を使って＜ユーザ名＞を選択し、［OK］を押します。 \
2. ソフトキーボードを使ってユーザ名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
例：Windowsユーザ名がuser1の場合 \
user1 \
3. ［］、［］または（ホイール）を使って＜パスワード＞を選択し、［OK］を押します。 \
4. ソフトキーボードを使ってパスワードを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
5. ［］、［］または（ホイール）を使って＜ドメイン名＞を選択し、［OK］を押します。 \
6. ソフトキーボードを使ってドメイン名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
team1.salesdept.canon.co.jpなど、Active Directoryのディレクトリツリー名を入力します。 \
7. ［］、［］または（ホイール）を使って＜検索時の認証画面表示＞を選択し、［OK］を押します。 \
8. ［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：検索時にパスワードの入力が不要な場合はユーザ名、パスワードを入力する画面を表示しません。 \
＜ON＞：検索時にパスワードの入力が不要な場合でもユーザ名、パスワードを入力する画面を表示します。 \
9. マルチキー（右）を押して＜確定＞を選択します。 \
マルチキー（右）を押して＜登録＞を選択します。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
";
