resultDoc.trb_001_category = "トラブルシューティング";
resultDoc.trb_001_title = "エラーコード ";
resultDoc.trb_001 = "\
エラーコード \
エラーコードは、エラーが起きた場合にエラー送信レポートまたはエラー受信レポートに記録される4 桁のコードです。エラーコードは、システム状況画面のジョブ \
履歴の詳細情報画面で確認することもできます。 \
詳細については、「レポートの自動出力を設定する」を参照してください。 \
エラーコードについては、以下の表を参照してください。 \
#0001 \
#0003 \
#0005 \
#0009 \
#0012 \
#0018 \
#0037 \
#0059 \
#0099 \
#0401 \
#0403 \
#0404 \
#0406 \
#0407 \
#0703 \
#0705 \
#0751 \
#0752 \
#0753 \
#0755 \
#0801 \
#0802 \
#0804 \
#0806 \
#0808 \
#0810 \
#0813 \
#0816 \
#0818 \
#0819 \
#0820 \
#0821 \
#0827 \
#0828 \
#0829 \
#0839 \
#0853 \
#0859 \
#0001 \
原因 \
原稿がつまっている可能性がある。 \
処置 \
つまっている原稿を取り除いてください。 \
#0003 \
原因1 \
データ量が大きすぎるため、原稿を送信するのに時間がかかっている。 \
原因2 \
原稿を受信するのに時間がかかっている。 \
処置1 \
読み取り時の解像度を下げて送信してください。 \
処置2 \
読み取り時の解像度を下げるか、原稿を分割して送信するよう、相手先に連絡してください。 \
#0005 \
原因1 \
相手先が35秒以内に応答しなかった。 \
処置 \
もう一度はじめからやりなおしてください。また、相手先にファクス機を確認してもらうよう連絡してください。海外へ送信する場合は、ファクス番号にポーズを入れてください。 \
原因2 \
相手先のファクスがG3ファクスでない可能性がある。 \
処置 \
相手先に確認し、G3ファクスに送信してください。相手先がG3ファクスを持っていない場合は、相手先のファクスが対応している通信モードを使って送信しなおしてください。 \
#0009 \
原因 \
用紙がないか、給紙カセットが正しくセットされてない。 \
処置 \
用紙を補給するか、給紙カセットを正しくセットしなおしてください。 \
#0012 \
原因 \
相手機の記録紙がなくなったため送信できなかった。 \
処置 \
相手先に用紙を補給してもらうよう連絡してください。 \
#0018 \
原因1 \
リダイヤルしても応答がなかった。相手先が通話中などで応答がなかったため送信できなかった。 \
処置 \
しばらく待ってからもう一度やりなおしてみてください。それでも送信できない場合は、相手先のファクスの電源が入っているかどうか確認してもらってください。相手先が通話中の場合は、時間をおいてから送信しなおしてみてください。 \
原因2 \
相手が通話中などで送信できなかった。 \
処置 \
相手先が通信可能な状態であることを確認して、もう一度やりなおしてください。 \
原因3 \
相手機との設定不一致のため送信できなかった。 \
処置 \
相手先が通信可能な状態であることを確認して、もう一度やりなおしてください。 \
原因4 \
海外へファクス送信するときにポーズを挿入しなかった。 \
処置 \
国番号または宛先のファクス番号のあとにポーズを挿入し、もういちどダイヤル \
してください。ワンタッチに登録済みの宛先に送信するときは、 \
詳細設定画面で国際送信設定を変更してください。 \
#0037 \
原因1 \
メモリがいっぱいになっている。 \
処置 \
メモリに保存されている原稿をプリント、送信、または削除してください。 \
原因2 \
メモリの容量以上のデータサイズである。 \
処置 \
データの解像度を下げるまたはファイル形式を変更するなどして、容量を小さくしてください。 \
#0059 \
原因 \
ダイヤルした番号と相手機に登録してある番号が異なっていたため、送信を中止した。 \
処置 \
相手機に正しい電話番号が登録されているか確認してください。 \
#0099 \
原因 \
スキャンした原稿をメモリメディアに送信する機能において、ジョブを中止した。 \
処置 \
必要に応じてジョブをやり直してください。 \
#0401 \
原因 \
USBメモリのデータ容量がいっぱいか、ルートディレクトリ（USBメモリ内の一番上の階層）に保存できるファイル数が上限値に達した。 \
処置 \
USBメモリ内の不要なファイルを削除する、またはフォルダを作成して既存のファイルを移動するなどして、ルートディレクトリ上のファイルを整理してください。 \
#0403 \
原因 \
同名ファイルが存在したため書き込みができなかった。 \
通常、同名ファイルが存在した場合には1から999までの番号をファイル名の後に付加し、ファイル名が重ならないよう自動的にリネームされるが、1から999までの番号を付加したファイルがすでに存在したため書き込みができなかった。 \
処置 \
ファイル名を変更して再度書き込みを行ってください。 \
#0404 \
原因 \
USBメモリへのライトプロテクトスイッチがONになっているため書き込みに失敗した。 \
処置 \
USBメモリのライトプロテクトスイッチを解除してください。 \
#0406 \
原因1 \
メモリメディアへの書き込み中にメモリメディアが引き抜けたため書き込みに失敗した。 \
処置 \
メモリメディアが抜けていないか確認し、再度書き込みを行ってください。 \
原因2 \
メモリメディアへの画像転送などをする際、何らかのエラーが発生したため、正常に画像転送ができなかった。（接続しているメモリメディアがサポート外のファイルシステムでフォーマットされている可能性がある。） \
処置 \
メモリメディアの状態や、メモリメディアが本製品で対応しているファイルシステム（FAT16 またはFAT32）でフォーマットされているかを確認してください。確認後、もう一度操作をしてみてください。 \
#0407 \
原因 \
指定したファイル（フォルダ）へのフルパス長がサポート範囲を超えている。 \
処置 \
フルパスの長さが120以内になるようにファイル名を変更するか、保存するフォルダを変更してください。 \
#0703 \
原因 \
メモリの画像領域がいっぱいになり、書き込みできない。 \
処置1 \
他の送信ジョブが終了するまでしばらく待ち、もう一度送信してみてください。 \
処置2 \
メモリに保存されている文書を削除してください。それでも正常に動作しない場合は、本製品の主電源を入れなおしてください。 \
#0705 \
原因 \
＜システム管理設定＞の＜通信管理設定＞にある＜電子メール／Iファクス＞の＜データサイズ上限値＞で設定した画像データサイズが送信データサイズ上限値よりも大きいため、送信処理を中断した。 \
処置1 \
送信データサイズ上限値を設定しなおしてください。 \
処置2 \
低解像度を選択してください。 \
処置3 \
Iファクスを送るときは、画像を含んだページを減らして、＜データサイズ上限値＞を超えないように、データサイズを小さくしてください。 \
処置4 \
読み取り時に＜ページ毎に分割＞を＜ON＞に設定してください。 \
#0751 \
原因 \
サーバーが正常に動作していないか、ネットワークがダウンしている。（サーバーがネットワークに接続できないか、接続が切断された。） \
処置1 \
宛先のアドレスを確認してください。 \
処置2 \
ネットワークが正常に動作しているか確認してください。 \
#0752 \
原因1 \
電子メール／IファクスのSMTPサーバーアドレスの設定が間違っている。 \
処置 \
SMTPサーバー名の設定が間違っていることが考えられます。＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜SMTPサーバー＞で設定したSMTPサーバーアドレスと「電子メールアカウントを確認する」（→電子メールアカウントを確認する）で確認したSMTPサーバーアドレスが合っているか確認してください。 \
原因2 \
ドメイン名、電子メールアドレスが設定されていない。 \
処置1 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜TCP/IP設定＞の＜IPv4設定＞の＜DNS設定＞の＜DNSホスト名/ドメイン名設定＞の＜ドメイン名＞で設定したドメイン名が正しいか確認してください。 \
処置2 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜電子メールアドレス＞で設定した電子メールアドレスが正しいか確認してください。 \
原因3 \
メールサーバーが立ち上がっていない。 \
処置 \
メールサーバーが正常に動作しているか、ネットワーク管理者に確認してください。 \
原因4 \
ネットワークがつながっていない。 \
処置 \
ネットワークが正常に動作しているか、ネットワーク管理者に確認してください。 \
原因5 \
原稿をカラーで電子メール送信するときに、何らかのエラーが発生した。 \
処置 \
何度か送信をやりなおしてください。それでも送信できない場合は、ネットワークが正常に動作しているか、ネットワーク管理者に確認してください。 \
#0753 \
原因 \
ファイル送信時、または電子メールの送信時にTCP/IPでのエラーが発生した。（Socket、Select エラーなど。） \
処置1 \
ネットワークケーブルのコネクタが本体とコンピュータにきちんとさしこまれているか確認してください。 \
処置2 \
＜SMB 設定＞が＜ON＞になっているか確認してください（→ファイル送信機能の設定をする）。 \
処置3 \
宛先の＜ホスト名＞が正しく設定されているか確認してください（→スキャンしたデータの送信先を指定する（ファイルサーバー））。 \
処置4 \
＜ワークグループ名＞が正しく設定されているか確認してください（→ファイル送信機能の設定をする）。 \
処置5 \
＜LM アナウンスを使用＞を＜ON＞に設定してみてください（→ファイル送信機能の設定をする）。 \
処置6 \
Windows ファイアウォールの設定を確認してください（→Windowsファイアウォールについて）。 \
処置7 \
上記をすべて確認しても正常に動作しない場合は、本製品の主電源スイッチを入れなおしてください。 \
#0755 \
原因1 \
TCP/IPが正しく動作していないため送信できない。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜TCP/IP設定＞を確認してください。 \
原因2 \
IPアドレスが設定されていない。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜TCP/IP設定＞を確認してください。 \
原因3 \
本製品立ち上げ時、DHCP、RARP、BOOTPのいずれかでIPアドレス割り当てが行われていない。 \
処置 \
本製品の電源を入れたあと、＜システム管理設定＞の＜ネットワーク設定＞の＜起動時間の設定＞で設定した時間が経過するまでは、ネットワークの通信が行われません。しばらく待ってから送信しなおしてください。 \
#0801 \
原因1 \
電子メールの送信のためSMTPサーバーとの通信をしている際に、メールサーバー側の要因でタイムアウトエラーが発生した。 \
処置 \
SMTPが正常に動作しているか確認してください。ネットワークの状態を確認してください。 \
原因2 \
SMTP 接続中にSMTP サーバーからエラーが返ってきた。宛先の設定が正しくない。 \
処置 \
宛先の設定を確認してください。 \
原因3 \
ファイルサーバーへ送信しているときに、サーバー側の要因でエラーが発生した。 \
処置 \
ファイルサーバーが正常に動作しているかを確認してください。 \
原因4 \
電子メールアドレスの設定が正しくない。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜電子メールアドレス＞で設定した電子メールアドレスが正しいか確認してください。 \
#0802 \
原因1 \
SMTPサーバーアドレスの設定が間違っている。 \
処置 \
SMTPサーバー名の設定が間違っていることが考えられます。＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜SMTPサーバー＞で設定したSMTPサーバーアドレスと「電子メールアカウントを確認する」（→電子メールアカウントを確認する）で確認したSMTPサーバーアドレスが合っているか確認してください。 \
原因2 \
DNSサーバーのドメイン名が間違っている。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜TCP/IP設定＞の＜IPv4設定＞の＜DNS設定＞の＜DNSホスト名/ドメイン名設定＞の＜ドメイン名＞で設定したドメイン名が正しいか確認してください。 \
原因3 \
DNSサーバーアドレスの設定が間違っている。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜TCP/IP設定＞の＜IPv4設定＞の＜DNS設定＞の＜DNSサーバー設定＞で設定した＜プライマリDNSサーバー＞と＜セカンダリDNSサーバー＞が正しいか確認してください。 \
原因4 \
DNSサーバーとの接続ができなかった。 \
処置 \
DNSサーバーが正常に動作しているかを、ネットワーク管理者に確認してください。 \
#0804 \
原因 \
フォルダへのアクセス権がない。 \
処置 \
宛先に登録したユーザ名とパスワードが、コンピュータ（ファイルサーバー）に登録したユーザアカウント（ユーザ名とパスワード）と一致しているか確認してください。 \
#0806 \
原因1 \
ファイルサーバー送信時に指定されたユーザ名あるいはパスワードが間違っている。 \
処置 \
宛先に登録したユーザ名とパスワードが、コンピュータ（ファイルサーバー）に登録したユーザアカウント（ユーザ名とパスワード）と一致しているか確認してください。 \
原因2 \
電子メールやIファクス送信時に指定した宛先が間違っている。 \
処置 \
登録した電子メール、Iファクスの宛先を確認してください。 \
#0808 \
原因1 \
本製品がFTPサーバーと通信しているときにタイムアウトエラーが発生した。 \
処置 \
FTPサーバーが正常に動作しているか確認してください。ネットワーク状態を確認してください。 \
原因2 \
接続時にFTPサーバーからエラーが発生した。宛先が正しくない。通信しているときにサーバー側でエラーが発生した。 \
処置 \
FTPサーバーが正常に動作しているか確認してください。ネットワーク状態を確認してください。宛先の設定を確認してください。ファイルサーバーの状態や設定を確認してください。 \
#0810 \
原因1 \
POPサーバーとの接続中にPOPサーバーからエラーが返ってきた。 \
処置 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜POPサーバー＞で設定したPOPサーバーアドレスと「電子メールアカウントを確認する」（→電子メールアカウントを確認する）で確認したPOPサーバーアドレスが合っているか確認してください。 \
原因2 \
POPサーバーとの接続中にサーバー側の要因でタイムアウトエラーが発生した。 \
処置 \
メールサーバーが正常に動作しているか、ネットワークが正常に動作しているかを、ネットワーク管理者に確認してください。 \
#0813 \
原因 \
POPサーバー接続時のログイン名とパスワードが間違っている。 \
処置 \
＜電子メール/Iファクス＞にある＜POPアドレス＞と＜POPパスワード＞の設定内容が正しいか確認してください。（→POP受信を使用する場合） \
#0816 \
原因 \
部門IDに割り当てられている制限面数以上のスキャンを行った。 \
処置 \
部門ID に割り当てられている制限面数の上限を変更するか、またはカウント情報を消去してください。設定については、「部門別ID管理を設定する」を参照してください。 \
#0818 \
原因 \
扱えないデータを受信した。（添付ファイルをプリントできない。） \
処置 \
設定を確認して、送信しなおしてもらってください。 \
#0819 \
原因 \
扱えないデータを受信した。（MIME情報が不正である。） \
処置 \
設定を確認して、送信しなおしてもらってください。本製品が受信できる電子メールは、添付ファイルのないテキスト形式の電子メールです。HTML形式の電子メールは受信できません。 \
#0820 \
原因 \
扱えないデータを受信した。（BASE64またはuuencodeが不正である。） \
処置 \
設定を確認して、送信しなおしてもらってください。本製品が受信できる電子メールは、添付ファイルのないテキスト形式の電子メールです。HTML形式の電子メールは受信できません。 \
#0821 \
原因 \
扱えないデータを受信した。（TIFF解析エラ－が発生した。） \
処置 \
設定を確認して、送信しなおしてもらってください。 \
#0827 \
原因 \
扱えないデータを受信した。（サポート外のMIME情報がある。） \
処置 \
設定を確認して、送信しなおしてもらってください。 \
#0828 \
原因 \
HTMLのデータを受信した。 \
処置 \
HTML以外の形式で送信しなおしてもらってください。 \
#0829 \
原因 \
メモリの許容量を超えるデータを受信した。 \
（受信した画像ファイルが壊れている場合にも表示されることがあります。） \
処置 \
メモリに受信した原稿をプリントし、もう一度未受信のデータを送信しなおしてもらうよう相手先に連絡してください。 \
（受信した画像ファイルが壊れている場合は、もう一度正しいデータを送信しなおしてもらうよう相手先に連絡してください。） \
#0839 \
原因 \
SMTP認証で使用するユーザ名とパスワード設定が間違っている。 \
処置1 \
SMTPサーバー名の設定が間違っていることが考えられます。＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜SMTPサーバー＞で設定したSMTPサーバーアドレスと「電子メールアカウントを確認する」（→電子メールアカウントを確認する）で確認したSMTPサーバーアドレスが合っているか確認してください。 \
処置2 \
＜システム管理設定＞の＜ネットワーク設定＞にある＜電子メール/Iファクス＞の＜認証/暗号化設定＞で＜SMTP認証＞を＜ON＞にしてパスワードを正しく入力してください。SMTP認証のためのパスワードは、契約しているプロバイダから発行された設定通知書などで確認するか、またはネットワーク管理者に問い合わせてください。 \
#0853 \
原因1 \
コンピュータから本製品へプリントデータを送信中に、アプリケーションまたはOSからキャンセルされるなど、ジョブを実行することができなかった。 \
原因2 \
本製品がサポートしていないプリントデータを送信した。または壊れたプリントデータを送信した。 \
処置 \
設定を確認して、操作をやり直してください。 \
#0859 \
原因 \
原稿データの圧縮エラーが発生した。 \
処置 \
原稿と設定を確認し、もう一度やり直してください。 \
";
