resultDoc.trb_009f_category = "トラブルシューティング";
resultDoc.trb_009f_title = "プリント時のトラブル ";
resultDoc.trb_009f = "\
プリント時のトラブル \
概要を見るには \
白紙が排出される \
コンピュータからプリントできない \
印字が薄い、印字ムラが出る \
プリントが用紙サイズに合わない \
用紙の両面にプリントできない \
プリントが曲がっている \
用紙がつまる \
トナーが定着されない（画像が欠ける、剥がれたトナーで用紙が汚れる） \
プリントした用紙に白いスジが入る \
プリントが汚い \
印刷しない部分に残像が現れる \
用紙がカールする \
ネットワークプリントができない（以前はできていたが、突然できなくなった） \
白紙が排出される \
トナーカートリッジにトナーは残っていますか？ \
＜デバイス情報＞画面で、トナー残量の確認をしてください。（→トナー残量を確認する）トナーカートリッジが寿命の場合は、トナーカートリッジを交換してください。（→日常のお手入れ） \
トナーカートリッジは正しくセットされていますか？ \
トナーカートリッジが正しくセットされていることを確認してください。（→トナーカートリッジをセットする） \
トナーカートリッジのシーリングテープは外しましたか？ \
トナーカートリッジのシーリングテープが外されているか確認してください。（→トナーカートリッジをセットする） \
コンピュータからプリントできない \
電源コードは確実に差し込まれていますか？ \
電源コードが、本製品とコンセントに確実に差し込まれているか確認してください。本製品が電源タップに接続されている場合は、電源タップがコンセントに接続され、スイッチが入っているか確認してください。 \
本製品の主電源スイッチは入っていますか？ \
本製品の主電源スイッチをオンにしてください。 \
お使いのコンピュータにプリンタドライバは正しくインストールされていますか？ \
プリンタドライバが正しくインストールされていることを確認してください。（→コンピュータとソフトウェア設定） \
プリンタドライバの設定（用紙サイズや出力サイズ）は正しいですか？ \
設定内容を確認してください。詳細はプリンタドライバのオンラインヘルプを参照してください。 \
USB ケーブルは正しく接続されていますか？ \
本製品とコンピュータがUSB ケーブルで正しく接続されているかを確認してください。 \
接続されている場合は、きちんと奥まで差し込まれているか、ゆるくなっていないか抜けかかっていないかを確認してください。可能であれば、別のUSB ケーブルに変更してみてください。 \
USB ケーブルの接続方法については「コンピュータとソフトウェア設定」を参照してください。 \
お使いのコンピュータのUSB ポートは正常に動作していますか？ \
お使いのコンピュータと本製品の再起動を行ってみてください。お使いのコンピュータに複数のUSB ポートが複数ある場合は別のUSB ポートに接続してみてください。 \
コンピュータにプリントジョブ（印刷待ちデータ）が残っていませんか？ \
コンピュータからプリントを実行したあと、何らかの原因でプリントが中断した場合などに、プリントしたデータがプリントジョブ（印刷待ちデータ）として、コンピュータに残ることがあります。その場合、プリントを実行しても本製品が動作しない、または反応しないことがあります。以下の手順にて、プリントジョブ（印刷待ちデータ）を削除してから、再度プリントを実行してみてください。上記作業を行っても解決しない場合は、「プリントジョブの確認・削除／履歴確認をする」を参照し、本体側でのプリントジョブも確認し、削除してみてください。 \
1. プリンタアイコンをダブルクリックします。 \
Windows Vistaの場合 \
Windowsのタスクバーの［スタート］→［コントロールパネル］→［ハードウェアとサウンド］→［プリンタ］をクリックします。 \
Windows 2000の場合 \
Windowsのタスクバーの［スタート］→［設定］→［プリンタ］をクリックします。 \
Windows XP Professional/Server 2003の場合 \
Windows のタスクバーの［スタート］→［プリンタとFAX］をクリックします。 \
Windows XP Home Editionの場合 \
Windowsのタスクバーの［スタート］→［コントロールパネル］→［プリンタとその他のハードウェア］→［プリンタとFAX］をクリックします。 \
Windows 7の場合 \
Windowsのタスクバーの［スタート］→［デバイスとプリンター］をクリックします。 \
2. プリントジョブの一覧が表示されます。 \
すべてのプリントジョブを削除する場合 \
［プリンタ］→［すべてのドキュメントの取り消し］をクリックします。 \
特定のプリントジョブを削除する場合 \
削除したいプリントジョブを選択し右クリック→［キャンセル］をクリックします。 \
印字が薄い、印字ムラが出る \
トナーが少なくなっていませんか？ \
トナーが少なくなっていると、薄くなったりムラになることがあります。トナーカートリッジを交換してください。（→トナーカートリッジを交換する）トナー残量は＜デバイス情報＞画面で確認できます。（→トナー残量を確認する） \
プリントが用紙サイズに合わない \
セットされている用紙サイズと用紙サイズ設定が合っていますか？ \
用紙サイズ設定を変更するか、用紙サイズ設定に合った用紙をセットしてください。（→用紙のサイズと種類を設定する） \
用紙の両面にプリントできない \
プリンタドライバの両面印刷を設定しましたか？ \
印刷方法を両面印刷に設定してください。詳細はプリンタドライバのオンラインヘルプを参照してください。 \
プリントが曲がっている \
用紙は正しくセットされていますか？ \
用紙が正しくセットされているか確認してください。（→用紙をセットする） \
排紙トレイの排紙口がふさがれていないか確認してください。（→各部の名称とはたらき） \
用紙がつまる \
操作パネル部と背面カバーは閉じられていますか？ \
操作パネル部と背面カバーが確実に閉じられていることを確認してください。（→本体内部） \
用紙は正しくセットされていますか？ \
用紙が正しくセットされているか確認してください。（→用紙をセットする） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
トナーが定着されない（画像が欠ける、剥がれたトナーで用紙が汚れる） \
本製品に適した種類の用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
用紙種類の設定が＜普通紙1＞の場合は、＜普通紙2＞に変更してみてください。 \
用紙の正しい面にプリントしていますか？ \
用紙によっては裏と表があります。プリントの質が悪い場合は、用紙の別の面にプリントしてみてください。 \
プリントした用紙に白いスジが入る \
トナーが少なくなっていませんか？ \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
プリントが汚い \
本製品の読み取り部分や内部が汚れていませんか？ \
本製品の読み取り部分や内部が汚れているとシミや黒いスジが入ることがあります。読み取り部分や定着器の清掃をしてください。（→日常のお手入れ） \
自動階調補正のフル補正は行いましたか？ \
最適なプリント結果を得るためには自動階調補正でフル補正を行ってください。 \
印刷しない部分に残像が現れる \
用紙種類の設定が＜普通紙2＞、＜厚紙1＞または＜厚紙2＞の場合は、以下のように設定を変更してみてください。 \
＜普通紙2＞→＜普通紙1＞ \
＜厚紙1＞→＜普通紙2＞ \
＜厚紙2＞→＜厚紙1＞ \
用紙がカールする \
＜特殊モードP＞を＜ON＞*に設定してください。（→用紙のカールを抑える（特殊モードP）） \
*＜ON＞に設定すると、印刷速度が遅くなる場合があります。 \
ネットワークプリントができない（以前はできていたが、突然できなくなった） \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→ネットワーク接続を設定する） \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされているか確認してください。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認してください。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
本製品のIPアドレスが正しく設定されていない。 \
IPアドレスが設定されているか確認してください。（→IPアドレスの設定を確認する（IPv4）） \
※IPアドレスが設定されていない場合は「0.0.0.0」と表示されます。 \
自動でIPアドレスを取得するように設定されている場合は、自動取得の操作を行ってください。（→IPアドレスを自動で設定する（IPv4）） \
※工場出荷時は自動で取得するよう設定されています。 \
手動でIPアドレスを設定している場合、正しいIPアドレスが本製品に設定されているか確認し、必要に応じ設定を変更してください。（→IPアドレスを手動で設定する（IPv4）） \
本製品のIPアドレスが変更されてしまった。 \
DHCP環境で本製品を使用している場合、IPアドレスは本製品に自動的に割り当てられますが、ルータの再起動などによりIPアドレスが変更され、突然ネットワークプリントができなくなることがあります。 \
再びネットワークプリントができるようにするためには、本製品のIPアドレスと、コンピュータのポートに設定されているIPアドレスを一致させる必要があります。（→本製品のIPアドレスとコンピュータのポート設定を確認・変更する） \
印刷するファイル名が長すぎる。 \
通常LPRは、印刷に使用するアプリケーションソフトウェア名やファイル名を元にしたジョブ名を送信します。このジョブ名を255バイト（半角255文字、全角127文字）以下になるようにファイル名を短くすると、送信できるようになります。 \
";
