resultDoc.trb_009h_category = "トラブルシューティング";
resultDoc.trb_009h_title = "ネットワークのトラブル ";
resultDoc.trb_009h = "\
ネットワークのトラブル \
概要を見るには \
ネットワークプリントができない（以前はできていたが、突然できなくなった） \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
データを送信できない／ファイルを共有できない（FTP） \
データを送信できない／ファイルを共有できない（Windows のファイル共有） \
ドライバインストール時に本製品が検出されない（ネットワーク接続） \
ネットワークプリントができない（以前はできていたが、突然できなくなった） \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→ネットワーク接続を設定する） \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされているか確認してください。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認してください。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
本製品のIPアドレスが正しく設定されていない。 \
IPアドレスが設定されているか確認してください。（→IPアドレスの設定を確認する（IPv4）） \
※IPアドレスが設定されていない場合は「0.0.0.0」と表示されます。 \
自動でIPアドレスを取得するように設定されている場合は、自動取得の操作を行ってください。（→IPアドレスを自動で設定する（IPv4）） \
※工場出荷時は自動で取得するよう設定されています。 \
手動でIPアドレスを設定している場合、正しいIPアドレスが本製品に設定されているか確認し、必要に応じ設定を変更してください。（→IPアドレスを手動で設定する（IPv4）） \
本製品のIPアドレスが変更されてしまった。 \
DHCP環境で本製品を使用している場合、IPアドレスは本製品に自動的に割り当てられますが、ルータの再起動などによりIPアドレスが変更され、突然ネットワークプリントができなくなることがあります。 \
再びネットワークプリントができるようにするためには、本製品のIPアドレスと、コンピュータのポートに設定されているIPアドレスを一致させる必要があります。（→本製品のIPアドレスとコンピュータのポート設定を確認・変更する） \
印刷するファイル名が長すぎる。 \
通常LPRは、印刷に使用するアプリケーションソフトウェア名やファイル名を元にしたジョブ名を送信します。このジョブ名を255バイト（半角255文字、全角127文字）以下になるようにファイル名を短くすると、送信できるようになります。 \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
ダイヤルアップルータがブロードキャストでパケットを送信している。 \
ダイヤルアップルータでブロードキャストを通す必要がない場合は、ダイヤルアップルータの設定はブロードキャストを通さない設定にしてください。ダイヤルアップルータでブロードキャストを通す必要がある場合は、設定が正しいかどうかを確認してください。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが、本製品が接続されているネットワーク上に存在しない。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが正しいかどうかを確認してください。 \
DNS サーバーが、外部のネットワークにある。 \
DNS サーバーが外部のネットワークにある場合は、本製品が接続されているネットワーク上の機器に接続する場合でも、接続先はホスト名ではなく、IPアドレスを使用して設定してください。 \
本製品の接続されているネットワーク上に、外部のネットワークに接続されている機器の情報が登録されているDNS サーバーがある場合、その機器の情報に誤りがある。 \
本製品が接続されているネットワーク上にDNS サーバーがあり、DNS サーバーに外部のネットワークに接続されている機器の情報が登録されている場合は、その設定が正しいかどうかを確認してください。 \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IP アドレス範囲設定＞で許可されていない。 \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IP アドレス範囲設定＞で許可されていないと、本製品の情報を表示したり、各項目を設定したりすることができません。本製品の＜IP アドレス範囲設定＞で、リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが許可IPアドレスに含まれるようにしてください。（→特定のIPアドレスからのアクセスを許可する､または拒否する（IPv4）、 特定のIPアドレスからのアクセスを許可する､または拒否する（IPv6）） \
リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが、本製品の＜受信許可MAC アドレス設定＞で許可されていない。 \
リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが、本製品の＜受信許可MAC アドレス設定＞で許可されていないと、本製品の情報を表示したり、各項目を設定したりすることができません。本製品の＜受信許可MAC アドレス設定＞で、リモートUI やユーティリティソフトウェアを実行するコンピュータのMAC アドレスが許可MAC アドレスに含まれるようにしてください。（→特定のMACアドレスからのみアクセスを許可する） \
＜SNMPを使用＞や＜専用ポート設定＞が［OFF］になっている。 \
＜SNMPを使用＞と＜専用ポート設定＞を［ON］にしてください。（→SNMPの設定をする） \
SNMP のコミュニティ名が異なっている。 \
本製品に設定されているSNMP のコミュニティ名と異なるコミュニティ名でユーティリティソフトウェアから本製品にアクセスすると、本製品を認識できません。SNMP のコミュニティ名を確認してください。（→SNMPの設定をする） \
データを送信できない／ファイルを共有できない（FTP） \
FTPサーバーは正しく設定されていますか？ \
以下を実行して、サーバーの状態を確認してください。（Windows をお使いの場合は、MS-DOS プロンプト、またはコマンドプロンプトで実行してください。） \
FTPサーバーのIPアドレスが、192.168.1.195 の場合のUNIX での実行例 \
U:>ftp192.168.1.195　←サーバーへの接続 \
Connected to192.168.37.195. \
220 canmfs FTP server (UNIX(r) System V Release4.0) ready. \
User (192.168.37.195:(none)):user_name　←ユーザログイン \
331 Password required for user_name. \
Password:　←パスワード入力 \
230 User user_name logged in. \
ftp>cd /export/share　←データの送信先のディレクトリに移動 \
250 CWD command successful. \
ftp>bin　←データ転送タイプ指定（バイナリ指定） \
200 Type set to I. \
ftp>put sample.tif　←確認用の転送ファイル名指定 \
ftp>bye　←サーバーとの接続を切断 \
221 Goodbye \
以上のことを実行しても正常に動作しない場合は、お使いの環境のネットワーク管理者にご相談ください。 \
本製品の宛先の［ユーザ名］の設定で、ユーザ名の末尾に空白（スペース）が入力されていませんか？ \
本製品の宛先の［ユーザ名］の設定で、末尾に空白（スペース）が含まれていないかどうかを確認してください。 \
本製品のサーバーからFTPサーバーへのデータの送信中に本製品の電源が切れたので、再起動してデータを再送信しましたか？（Windows 2000/XP/Server 2003/Vista/7/Server 2008 をFTPサーバーに設定している場合） \
FTPサーバーへのファイルの送信中に本製品の電源が切れた場合、FTPサーバーは転送が完了しなかったデータを書き込み中の状態で保持しています。したがって、FTPサーバーに新たに接続して再送信しても、このデータに上書きすることはできません。いったんFTPサーバーを停止して、転送が完了しなかったデータを削除すると、再びデータを送信できるようになります。 \
データを送信できない／ファイルを共有できない（Windows のファイル共有） \
共有フォルダのファイル共有の設定が正しく設定されていない。 \
次のことを確認してください。 \
お使いのコンピュータのエクスプローラで、［ネットワークコンピュータ］をダブルクリックして、共有したいコンピュータがあるかどうか確認します。［スタート］メニューから［検索］―［ほかのコンピュータ］を選択して、共有したいコンピュータ名を入力しても、共有したいコンピュータがネットワーク上にあるかどうかを確認できます。） \
共有したいコンピュータがあった場合には、そのコンピュータのアイコンをダブルクリックして、共有したいフォルダの共有名があるかどうかを確認します。 \
共有名が見つからない場合は、「共有フォルダを設定する」を参照して、共有フォルダの設定を確認してください。 \
本製品のディスプレイに、エラーメッセージが表示されている。 \
エラーメッセージを確認したあと、「メッセージが表示されたら」を参照して表示されているエラーメッセージに適した処置を行ってください。 \
ドライバインストール時に本製品が検出されない（ネットワーク接続） \
本製品の電源が入っていない。 \
本製品の電源が入っていないとドライバが本製品を認識できません。主電源スイッチの「I」側を押して電源を入れてください。（→電源コードを接続し、電源を入れる）そのあと、［再探索］をクリックします \
ネットワークケーブルが正しく接続されていない。 \
本製品側、コンピュータ側それぞれのコネクタを確認し、ネットワークケーブルが正しいコネクタに完全に差し込まれているかどうか確認してください。（→ネットワークケーブルを接続する）そのあと、［再探索］をクリックします。 \
セキュリティソフトウェアが設定されている。 \
お使いのコンピュータにインストールされているセキュリティソフトウェアの影響を受けている可能性があります。お使いのセキュリティソフトウェアの取扱説明書を参照し、設定を確認してください。そのあと、［再探索］をクリックします。 \
本製品のIPアドレスが設定されていない。 \
本製品にIPアドレスが設定されているかを確認してください。（→IPアドレスの設定を確認する（IPv4））そのあと、［再探索］をクリックします。 \
本製品のIPアドレスに合ったポートが設定されていない。 \
ドライバをインストールしたいコンピュータのポート設定で、本製品に割り当てられているIPアドレスに合ったポートを選択するか、まだ設定されていない場合は、ポートを追加します。（→ドライバインストール時にポート設定を変更する（ネットワーク接続））そのあと、ドライバをインストールしてください。 \
";
