resultDoc.trb_009ib_category = "トラブルシューティング";
resultDoc.trb_009ib_title = "ファクス受信時のトラブル ";
resultDoc.trb_009ib = "\
ファクス受信時のトラブル \
概要を見るには \
ファクスを自動受信できない \
電話とファクスが自動的に切り替わらない \
手動受信できない \
きれいにプリントできない \
プリントできない \
画像に汚点またはムラがある \
受信した原稿の一部が欠けている \
ECM（エラー訂正モード）で受信できない \
受信速度が遅い \
情報サービスからファクスを受信できない \
受信中にエラーが頻発する \
受信したファクスを用紙の両面にプリントできない \
ファクスを自動受信できない \
自動受信に設定されていますか？ \
自動受信するには、受信モードを＜FAX/TEL切替＞、＜自動受信＞または＜留守TEL接続＞に設定します。＜留守TEL接続＞に設定してある場合は、留守番電話機が本製品に接続され、応答メッセージが適切に録音された状態で電源が入っているか確認してください。（→ファクスを受信する） \
メモリ残量が少なくなっていませんか？ \
メモリ内に蓄積されているジョブをプリント、送信、または削除してください。 \
受信中にエラーが発生しましたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
用紙はセットされていますか？ \
用紙がセットされているか確認してください。（→用紙をセットする） \
電話回線は正しく接続されていますか？ \
ケーブルが正しく接続されていることを確認してください。（→電話回線を接続する） \
電話とファクスが自動的に切り替わらない \
電話とファクスが自動的に切り替わるよう設定されていますか？ \
自動的に切り替えるには、受信モードを＜FAX/TEL切替＞または＜留守TEL接続＞に設定する必要があります。＜留守TEL接続＞に設定してある場合は、留守番電話機が本製品に接続され、応答メッセージが適切に録音された状態で電源が入っているか確認してください。（→ファクスを受信する） \
メモリ残量が少なくなっていませんか？ \
メモリ内に蓄積されているジョブをプリント、送信、または削除してください。 \
受信中にエラーが発生しましたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
用紙はセットしてありますか？ \
用紙がセットされているか確認してください。（→用紙をセットする） \
相手機は、受信信号がファクスであることを本製品に知らせる切替信号を送信できますか？ \
この機能に対応していないファクス機もあります。対応していない場合は、ファクスは手動で受信してください。 \
手動受信できない \
手動受信に設定されていますか？ \
受信モードを＜手動受信＞に設定してください。（→ファクスを受信する） \
受信モードが＜手動受信＞に設定していても、＜自動受信切替＞を＜ON＞に設定しているとファクスを自動で受信します。（→自動受信切替を設定する（ファクス）） \
外付け電話の受話器を置いたあとに、（スタート）を押したりリモート受信ID を入力したりしていませんか？ \
外付け電話の受話器を置く前に、（スタート）を押すかリモート受信ID を入力してください。先に受話器を置くと、通信が切れてしまいます。 \
フィーダーに原稿がセットされていませんか？ \
フィーダーから原稿を取り除いたあと、再度、手動受信を行ってください。 \
フィーダーに原稿がセットされている状態で（スタート）を押した場合、手動送信となってしまいます。 \
きれいにプリントできない \
トナーが少なくなっていませんか？ \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
相手機は正常に動作していますか？ \
相手機の読み取りガラスが汚れていないか確認してもらってください。 \
プリントできない \
トナーカートリッジのシーリングテープは外しましたか？ \
トナーカートリッジのシーリングテープが外されているか確認してください。（→トナーカートリッジをセットする） \
カートリッジは正しくセットされていますか？ \
トナーカートリッジが正しくセットされているか確認してください。（→トナーカートリッジをセットする） \
トナーが少なくなっていませんか？ \
受信した原稿をトナーカートリッジの交換をせずにプリントする場合は、＜送信/受信仕様設定＞、＜共通機能設定＞の＜受信機能設定＞で＜トナーなし時の印字継続＞を＜する＞に設定してください。トナーが少なくなってもプリントし続けます。この場合、トナーが完全になくなっても、原稿はメモリに蓄積されません。新しいトナーカートリッジをセットし、＜トナーなし時の印字継続＞を＜しない＞に設定し直してください。 \
カートリッジにトナーは残っていますか？ \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
＜用紙設定＞メニューの設定内容を変更してください。（→用紙のサイズと種類を設定する） \
画像に汚点またはムラがある \
＜ECM受信＞を＜ON＞に設定していますか？ \
ECM（エラー訂正モード）を使えばこのような問題は解消されます。ただし、電話回線の状態が悪い場合は、再度受信しなければならないこともあります。相手先に連絡して、再送信してもらってください。 \
相手機は正常に動作していますか？ \
相手機の読み取りガラスが汚れていないか確認してもらってください。 \
トナーが少なくなっていませんか？ \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
受信した原稿の一部が欠けている \
給紙カセットのペーパーガイドは用紙サイズに合わせてありますか？ \
給紙カセットのガイドを用紙サイズに合わせてください。 \
給紙カセットの用紙サイズに合ったものを指定してありますか？ \
給紙カセットの用紙サイズに合ったものを指定してください。 \
トナーが少なくなっていませんか？ \
トナーカートリッジを交換してください。（→トナーカートリッジを交換する） \
ECM（エラー訂正モード）で受信できない \
送信側のファクスはECM に対応していますか？ \
送信側のファクスがECM に対応していない場合は、エラー訂正をしない通常モードで原稿が受信されます。 \
受信速度が遅い \
ECM（エラー訂正モード）が設定されていませんか？ \
通信中にエラー訂正処理が行われるため、使用している回線の状態が悪い場合は通信時間が長くなります。 \
＜ECM送信＞を＜OFF＞に設定してください。（→送信／受信仕様設定） \
相手機の解像度が高く設定されていませんか？ \
相手先に連絡して、解像度の設定が適切かどうか確認するよう依頼してください。 \
情報サービスからファクスを受信できない \
電話回線の種類はプッシュ回線に設定されていますか？ \
ダイヤル回線に設定されている場合は、（トーン）を押して一時的にトーン発信に切り替えてください。 \
情報サービス側から「発信音が聞こえたらスタートボタンを押してください。」などのアナウンスがありましたか？ \
発信音が聞こえたら（スタート）を押してください。 \
受信中にエラーが頻発する \
電話回線の状態は良好ですか？確実に接続されていますか？ \
電子レンジなど、電磁波を発生する機器が近くにないか確認してください。 \
受信速度を下げてください。（→システム管理設定） \
相手機は正常に動作していますか？ \
相手機が正常に動作しているか、確認してもらってください。 \
受信したファクスを用紙の両面にプリントできない \
両面印刷が設定されていますか？ \
＜両面記録＞を＜ON＞に設定してください。（→受信した文書を用紙の両面に印刷する（ファクス）） \
";
