resultDoc.intro_008a_category = "本機の紹介";
resultDoc.intro_008a_title = "手差しトレイにセットする ";
resultDoc.intro_008a = "\
手差しトレイにセットする \
概要を見るには \
OHP フィルム、ラベル、規格外の用紙、封筒などにプリントする場合は、手差しトレイを使用してください。 \
おことわり \
手差しトレイにセットする用紙については次の点に注意してください。 \
用紙枚数：1枚～約100 枚（60 ～ 80 g/m2） \
用紙サイズ：76.2 x 127 mm ～ 216 x 356 mm \
用紙の厚さ：60 ～ 176 g/m2 \
カールした用紙は、必ずカールをなおしてから使用してください。（カール量：用紙10 mm 以下、厚紙5 mm 以下）紙質によっては紙送りされない場合があります。 \
用紙の保管状況によっては紙送りされづらい場合があります。その場合は、用紙枚数を約50枚（60 ～ 80 g/ m2）以下にしてセットしなおしてください。 \
異なるサイズの用紙を同時にセットしないでください。 \
はがきは郵便はがきをご使用ください。ただし、インクジェット用の郵便はがきは使用できません。 \
厚紙の種類によっては、手差しトレイに複数枚セットした場合に紙づまりが起きることがあります。その場合は1枚ずつセットしてください。 \
用紙の種類は必ず正しく設定してください。特に厚紙など、特別な種類の用紙にプリントする場合は正しく設定されていないと画像不良が起こる可能性があり、定着器が汚れたり紙の巻きつきが発生したりして、特殊な修理が必要になる場合もありますので、必ず正しく設定してください。 \
封筒にプリントした場合は、10枚排紙されるごとにトレイから封筒を取り除いてください。 \
コピー機能使用時にユーザ設定サイズを選択した場合は、片面両面、両面両面、縮小レイアウト、IDカードコピーの各機能と組み合わせた設定はできません。 \
コピー機能使用時に封筒、郵便はがきを選択した場合は、片面両面、両面両面、縮小レイアウト、IDカードコピーの各機能と組み合わせた設定はできません。 \
封筒にプリントする場合、プリントした封筒にしわができることがあります。 \
快適なプリント結果を得ていただくため、キヤノン推奨用紙のご使用をおすすめします。 \
用紙についての詳細は、「使用できる用紙について」を参照してください。 \
手差しトレイを開きます。 \
給紙カセットがセットされていないときは、手差しトレイにセットした用紙でプリントやコピーをすることはできません。 \
＜初期設定/登録＞の手差し用紙の標準モード登録が「ON」になっているときは、設定したサ \
イズ、種類の用紙のみセットできます。異なるサイズ、種類の用紙をセットするときは、手差し用紙の標準モード登録を「OFF」にしてください。（→手差し用紙の標準モードを登録する） \
セットする用紙サイズにあわせて、スライドガイドを調節します。 \
用紙が大きいときは補助トレイを引き出してから、延長トレイを開きます。 \
用紙を手差しトレイにセットします。 \
用紙は突き当たるまで、しっかりセットしてください。 \
セットする前に \
1. 手差しコピーをするときは、用紙がカールしていると、紙づまりを起こしやすくなります。 \
そのため、図のようにカールをなおしてから手差しトレイにセットしてください。 \
2. カールがなおらず、給紙がうまくいかないときは、用紙をセットする時に給紙方向の先端を上側にカールさせてからセットしなおしてください。 \
すでにプリントされた用紙の裏面にコピーするとき \
1. 一度コピーした用紙の裏面に手差しコピーするときは、カールをなおしたあと、コピーする面を下向きにして、また、最初のコピーで後に排紙された辺が給紙方向になるように、用紙をセットしてください。 \
用紙がきちんとセットされていないと紙づまりが発生したり、手差しトレイから給紙されずにカセットから給紙される可能性があります。 \
手差しトレイに用紙をセットする場合は、用紙のかどをきちんとそろえてセットしてください。正しくセットしないと、紙づまりを起こしやすくなります。 \
手差しトレイに厚紙、封筒、郵便はがきをセットしてプリントする場合に給紙がうまくいかないときは、用紙をセットする時に上向きに3 mm 程度カールさせてからセットしなおしてください。 \
用紙の梱包紙に給紙面についての指示が書かれている場合は、その指示に従って用紙をセットしてください。 \
手差しトレイに用紙をセットする場合は、プリントする面を下にしてセットしてください。 \
プリントするときに不具合が生じた場合は、用紙を裏返してセットしなおしてください。 \
封筒をセットする場合 \
1. 封筒を5 枚ほど手にとり、よくさばいて揃えます。この操作を5 回繰り返します。 \
2. 封筒を清潔で平坦な場所に置いて、矢印の方向に手で伸ばします。この操作を5 回繰り返します。 \
特に通紙方向（← →）を念入りに行ってください。 \
封の部分やのり付けしてある部分がめくれないように封筒の四隅をよく押さえます。 \
封筒のウラ面（封の部分）にはプリントしないでください。 \
封筒の中に空気が入ってふくらんでいるときは、手でならして空気抜きをしてからセットしてください。 \
表面（封の部分がない面）を下にして、次のようにセットしてください。 \
横向きの封筒の場合は、封の部分が本製品を前面から見て左側になるようにセットします。 \
縦向きの封筒の場合は、封の部分が本製品を前面から見て奥側になるようにセットします。 \
手差しトレイに一度にセットできる封筒は10 枚までです。 \
封筒にプリントする場合、プリントした封筒にしわができることがあります。 \
郵便はがきをセットする場合 \
1. 下の図のようにセットします。 \
はがきの場合は、はがきの上端が本製品を前面から見て奥側になるようにセットします。 \
往復はがきの場合は、はがきの上端が本製品を前面から見て右側になるようにセットします。 \
郵便はがきの両面にプリントする場合は、一面目にプリントしたあと、再び手差しトレイにセットし、二面目にプリントしてください。一面目にプリントしたあと、カールがついてしまった場合はカールをなおしてからプリントしてください。 \
手差しトレイに一度にセットできる郵便はがきは50枚までです。 \
郵便はがきは下向きにカールしていると、紙づまりを起こしやすくなります。 \
はがきは郵便はがきをご使用ください。ただし、インクジェット用の郵便はがきは使用できません。 \
セットした用紙のサイズと種類を設定します。 \
用紙のサイズと種類の設定方法については、「用紙のサイズと種類を設定する」を参照してください。 \
あらかじめレターヘッドやロゴなどが印刷された用紙（プレプリント紙）を手差しトレイにセットしてプリントする場合： \
用紙を以下のように正しい方向にセットしてください。 \
&nbsp; \
縦向きの用紙 \
横向きの用紙 \
片面プリント \
（＜給紙方法切替＞が＜スピード優先＞（工場出荷時の設定）に設定されている場合）（→プリント面を選択する） \
（プリントする面を下向きに） \
（プリントする面を下向きに） \
片面プリント \
（＜給紙方法切替＞が＜プリント面優先＞に設定されている場合）（→プリント面を選択する） \
（プリントする面を上向きに） \
（プリントする面を上向きに） \
両面プリント \
（表面を上向きに） \
（表面を上向きに） \
";
