resultDoc.nw_002_ex_category = "ネットワーク設定";
resultDoc.nw_002_ex_title = "IPアドレスの設定と確認をする ";
resultDoc.nw_002_ex = "\
IPアドレスの設定と確認をする \
本製品にIPアドレスを設定することで、ネットワーク上のコンピュータと通信できるようになります。 \
おことわり \
IEEE802.1Xが導入されているネットワークに本機を接続する場合は、IEEE802.1Xの設定も行う必要があります。（→「IEEE802.1X認証の設定」） \
IPアドレスを設定する（IPv4） \
IPアドレス（IPv4）の設定手順は、次のとおりです。 \
固定でIP アドレスを割り当てているネットワークに本製品を接続する場合は、本製品のIPアドレスを手動で設定します。またルータ（DHCPサーバー）などを使用していて、IPアドレスが自動設定できるネットワーク環境の場合は、本製品のIPアドレスを自動で取得するように設定できます。 \
IPアドレス（IPv4）の設定後は、「ネットワーク接続を確認する（IPv4）」で、ネットワークの設定が正しくできているかどうかを確認してください。 \
工場出荷時は＜自動設定＞が＜ON＞になっていますので、DHCP環境でお使いになる場合は、ネットワークケーブル接続後に電源をONにすると、自動的にIPアドレスが割り振られます。IPv6機能を使用するときでも、IPv4は必ず設定してください。 \
おことわり \
本製品には、IPv4とIPv6のアドレスを同時に設定することができます。 \
本製品では以下の機能はIPv6に対応していません。 \
ファイルサーバー（共有フォルダ）へのデータ送信 \
ネットワークスキャン \
IPアドレスを手動で設定する（IPv4） \
IPアドレスを自動で設定する（IPv4） \
IPアドレスの設定を確認する（IPv4） \
ネットワーク接続を確認する（IPv4） \
IPアドレスを設定する（IPv6） \
ここでは、IPアドレス（IPv6）の設定を行う方法について説明しています。 \
IPアドレス（IPv6）の設定後は、「ネットワーク接続を確認する（IPv6）」で、ネットワークの設定が正しくできているかどうかを確認してください。 \
本製品では、以下のIPv6アドレスを最大で9 個まで登録することができます。IPv6通信では複数のIPv6 アドレスを同時に使用できますので、ステートレスアドレスやステートフルアドレスでアドレスが取得できなかったときのために固定アドレスを割り当てておく、または固定アドレスと自動アドレスとに分けてデータ管理をすることなどが可能です。 \
リンクローカルアドレス（1個） \
同一リンク内でのみ有効なアドレスです。リンクローカルアドレスは、特定のプレフィックス（fe80::）と、本製品のMACアドレスから生成したインタフェース識別子から自動的に設定されます。本製品では、IPv6機能を使用している場合、常に1個のリンクローカルアドレスが登録されています。 \
手動アドレス（0～1個） \
固定のアドレスです。 \
ステートレスアドレス（0～6 個） \
ステートレスアドレスは、本製品の起動時に、IPv6ルータから通知されるRA（Router Advertisement）に含まれるプレフィックス（所属するネットワークを示す情報）と本製品のMACアドレスを使用して自動的に設定されます。DHCPサーバーがなくても自動的にアドレスを取得してネットワークに接続することができます。 \
ステートフルアドレス（0～1個） \
ステートフルアドレスは、DHCPv6を使用して、DHCPサーバーから自動的にアドレスを取得する方法です。したがってDHCPサーバーがなくては、ホストがアドレスを取得することができません。 \
おことわり \
IPv4機能を使用せずに、IPv6機能だけを使用することはできません。 \
IPv6 を使用する \
リンクローカルアドレスの確認をする \
ステートレスアドレスを使用する \
ステートレスアドレスの確認をする \
IPアドレス（IPv6）を手動で設定する \
DHCPv6を使用する \
ステートフルアドレスの確認をする \
ネットワーク接続を確認する（IPv6） \
IPv6アドレスを使用してネットワーク接続を確認する \
IPv6ホスト名を使用してネットワーク接続を確認する \
";
