resultDoc.nw_006g_category = "ネットワーク設定";
resultDoc.nw_006g_title = "DNS（IPv6）の設定をする ";
resultDoc.nw_006g = "\
DNS（IPv6）の設定をする \
概要を見るには \
DNS（ドメイン・ネーム・サービス）とはホスト名（コンピュータかプリントのネットワー上の名前）に固有のIPアドレスを割り当てるサービスです。 \
工場出荷時は＜OFF＞に設定されています。 \
おことわり \
＜DNS設定＞は、＜IPv6を使用＞が＜ON＞に設定されている場合に選択できます。 \
（メインメニュー）を押します。 \
マルチキー（右）を押して＜初期設定/登録＞を選択します。 \
［］、［］または（ホイール）を使って＜システム管理設定＞を選択し、［OK］を押します。 \
システム管理部門IDとシステム管理暗証番号の入力画面が表示された場合は、～（テンキー）を使ってシステム管理部門IDとシステム管理暗証番号を入力したあと、（認証）を押します。 \
［］、［］または（ホイール）を使って＜ネットワーク設定＞を選択し、［OK］を押します。 \
左のような画面が表示されていることを確認し、マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜TCP/IP設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜IPv6設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜DNS設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜DNSサーバー設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜プライマリDNSサーバー設定＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってプライマリDNSサーバーのIPv6アドレスを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
＜プライマリDNSサーバー＞、および＜セカンダリDNS サーバー＞に、マルチキャストアドレ \
ス、およびすべて0 で構成されるアドレスを設定することはできません。 \
＜DHCPv6を使用＞を＜ON＞にした場合、手動で設定したDNSサーバーのIPv6アドレスは上書きされます。 \
［］、［］または（ホイール）を使って＜セカンダリDNSサーバー設定＞を選択し、［OK］を押します。 \
セカンダリDNSサーバーを設定しない場合は、手順14に進みます。 \
ソフトキーボードを使ってセカンダリDNSサーバーのIPv6アドレスを入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
＜プライマリDNSサーバー＞、および＜セカンダリDNS サーバー＞に、マルチキャストアドレ \
ス、およびすべて0 で構成されるアドレスを設定することはできません。 \
＜DHCPv6を使用＞を＜ON＞にした場合、手動で設定したDNSサーバーのIPv6アドレスは上書きされます。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜DNSﾎｽﾄ名/ﾄﾞﾒｲﾝ名設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞を選択し、マルチキー（右）を押し＜設定＞を選択します。 \
＜OFF＞：IPv6通信時に別のホスト名かドメイン名を設定します。 \
＜ON＞：IPv4通信時やIPv6通信時は同じホスト名かドメイン名を設定します。選択したあと、［OK］を押し手順23に進んでください。 \
［］、［］または（ホイール）を使って＜ホスト名＞を選択し、［OK］を押します。 \
ソフトキーボードを使ってホスト名を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
［］、［］または（ホイール）を使って＜ドメイン名＞を選択し、［OK］を押します。 \
ソフトキーボードを使って本製品が属するドメイン名を入力し、マルチキー（右）を押して＜確定＞を選択します \
ソフトキーボードの使い方については、「文字を入力する」を参照してください。 \
＜DHCPv6を使用＞を［ON］にした場合、手動で設定したDNSサーバーのIPv6アドレスは上書きされます。 \
マルチキー（右）を押して＜閉じる＞を選択します。 \
［］、［］または（ホイール）を使って＜戻る＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜DNSの動的更新設定＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜ON＞を選択し、マルチキー（右）を押し＜設定＞を選択します。 \
＜OFF＞：DNSサーバーの動的更新機能を使用しません。［OK］を押して手順29に進んでください。 \
＜ON＞：お使いの環境に動的DNSサーバーが設置されている場合に、動的DNS更新機能を使って本体のIPv6アドレス、ホスト名、およびドメイン名を自動的に登録できます。 \
［］、［］または（ホイール）を使って＜手動アドレスの登録＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：動的DNS更新機能を使用してDNSサーバーに手動で設定したアドレスを登録しません。 \
。 \
＜ON＞：動的DNS更新機能を使用してDNSサーバーに手動で設定したアドレスを登録します \
［］、［］または（ホイール）を使って＜ステートフルアドレスの登録＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜OFF＞または＜ON＞を選択し、［OK］を押します。 \
＜OFF＞：動的DNS更新機能を使用してDNSサーバーにステートフルアドレスを登録しません。 \
＜ON＞：動的DNS更新機能を使用してDNSサーバーにステートフルアドレスを登録します。 \
Windows 2000 ServerやWindows Server 2003はDHCPv6をサポートしていません。 \
（メインメニュー）を押してメインメニュー画面に戻ります。 \
本製品を再起動します。 \
電源をいったん切り、10 秒以上たってから再度電源を入れます。 \
";
