resultDoc.nw_006r_category = "ネットワーク設定";
resultDoc.nw_006r_title = "IEEE802.1X認証の設定 ";
resultDoc.nw_006r = "\
IEEE802.1X認証の設定 \
概要を見るには \
IEEE802.1Xはポートベース・ネットワーク認証の規格で、強固な認証システムでLANのセキュリティを高めることができます。通常、802.1Xを導入したネットワークは、RADIUSサーバー（認証サーバー）、LANスイッチ（オーセンティケーター）、認証ソフトウェア（サプリカント）を搭載したクライアントで構成されます。 \
本製品は、802.1Xを導入したネットワークにおいて、クライアントとしての接続が可能です。必要な鍵ペアと電子証明書をインストール、さらに登録したあと、EAP（Extensible Authentication Protocol）での認証方式を選択してください。本製品が対応している認証方式は以下のとおりです。 \
おことわり \
鍵ペアと電子証明書のインストールは、リモートUIからのみ実行可能です。（→「鍵ペア／電子証明書を管理する」） \
鍵ペアと電子証明書の登録は、操作パネルまたはリモートUIから行ってください。 \
EAP-TLS方式と、EAP-TTLS/PEAP方式は同時に設定できません。 \
EAP-TLS (Transport Layer Security) \
EAP-TLS方式では、クライアントとRADIUSサーバー間で相互に電子証明書を発行して認証を行います。RADIUSサーバー側では、本製品から送信されたPKCS#12形式の鍵と証明書を、CA証明書を使用して検証します。クライアント側では、RADIUSサーバーから送信されたサーバー証明書を、CA証明書を使用して検証します。 \
EAP-TTLS (Tunneled TLS) \
EAP-TTLS方式では、電子証明書を発行するのはRADIUSサーバーのみです。クライアント側で、RADIUSサーバーから送信されたサーバー証明書を、CA証明書を使用して検証します。クライアント側の認証では、ユーザ名またはログイン名と、パスワードをRADIUSサーバーに提示して行います。内部認証プロトコルにはMS-CHAPv2、PAPのどちらかを選択できます。 \
PEAP (Protected EAP) \
PEAP方式では、電子証明書を発行するのはRADIUSサーバーのみです。クライアント側で、RADIUSサーバーから送信されたサーバー証明書を、CA証明書を使用して検証します。クライアント側の認証では、ユーザ名またはログイン名と、パスワードをRADIUSサーバーに提示して行います。PEAP方式での内部認証プロトコルにはMS-CHAPv2を使用します。 \
";
