resultDoc.pc_012_category = "パソコンからの設定";
resultDoc.pc_012_title = "LDAPサーバーの設定内容を編集する ";
resultDoc.pc_012 = "\
LDAPサーバーの設定内容を編集する \
リモートUIから、LDAPサーバーの設定を登録することができます。 \
おことわり \
本製品で使用できるLDAPサーバーは以下の種類になります。 \
Windows 2000 Server with Active Directory \
Windows Server 2003 with Active Directory \
Windows Server 2008 with Active Directory \
Lotus Notes R5からR8 \
詳細については、お求めになった販売店または担当サービスにお問い合わせください。 \
LDAPサーバーは最大5件まで登録できます。 \
［初期設定/登録］をクリックし、メニューから［LDAPサーバーの登録］を選択します。 \
LDAPサーバーの設定を登録するには： \
1. ［］（登録）をクリックします。 \
2. 必要な項目を設定し、［OK］を押します。 \
サーバー名： \
サーバー名を入力します。 \
サーバーアドレス： \
サーバーアドレスを入力します。 \
LDAPサーバーの＜ログイン情報＞に［使用する（セキュリティ認証）］を選択する場合で、DNSサーバーが逆引き参照（IPアドレスをホスト名に変換する機能）に対応していないときは、サーバーアドレスにIPアドレスではなくホスト名を指定してください。 \
検索開始位置： \
検索開始位置を入力します。 \
LDAPサーバーのディレクトリツリーのどの位置から検索するか指定します。 \
Windows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directory の場合 \
Active Directoryのドメイン名を構成するドット区切りされた各文字列にDC= を付加し、カンマで区切って入力します。 \
例：Active Directoryにおけるドメイン名が、team1.salesdept.canon.co.jp の場合 \
DC=team1, DC=salesdept, DC=canon, DC=co, DC=jp \
Lotus Notes Domino R5以降の場合 \
ou=team1, ou=salesdept, o=canon, c=jpのようにディレクトリツリー上のノードのdn（識別名）を入力します。 \
サーバーのLDAPバージョンがver.3の場合は［検索開始位置］を省略することができます。（ver.3の場合は本製品が自動的にサーバー側の設定を取得して、検索開始位置を設定します。）Ver.2の場合は必ず指定してください。 \
ポート番号： \
ポート番号を入力します。 \
検索する宛先の上限数： \
検索時に表示される宛先の上限数を入力します。 \
検索のタイムアウト \
タイムアウトする時間を秒単位で入力します。 \
使用する認証方式などの条件によっては、指定した時間よりもタイムアウト時間が短くなることがあります。 \
ログイン情報： \
LDAPサーバーとの通信時に使用する認証方式を設定します。 \
［使用する（セキュリティ認証）］は、LDAPサーバーがWindows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directoryの場合のみ選択できます。 \
＜サーバーアドレス＞にIPアドレスを入力し、かつDNSサーバーが逆引き参照（IPアドレスをホスト名に変更する機能）に対応していない場合は、［使用しない］または［使用する］を選択してください。 \
［使用する（セキュリティ認証）］を選択した場合は、＜タイマー設定＞の＜日付/時刻の設定＞で設定した時刻設定とLDAPサーバー側の時刻設定がずれていると、サーバーに接続できない場合があります。 \
［使用しない］ \
LDAPサーバーへの匿名アクセスを許可します。 \
［使用する］ \
クリアテキスト認証方式を使ってLDAPサーバーにアクセスします。［使用する］を選択した場合は、［ユーザ名］と［パスワード］にユーザ名とパスワードを入力します。 \
Windows 2000 Server with Active Directory、Windows Server 2003 with Active Directory、またはWindows Server 2008 with Active Directoryの場合 \
［ユーザ名］にはWindowsドメイン名￥Windowsユーザ名の形式で入力します。 \
例：Windowsドメイン名が、team1、Windowsユーザ名がuser1 の場合 \
team1￥user1 \
Lotus Notes Domino R5以降の場合 \
［ユーザ名］にはcn=user1, ou=team1, o=salesdeptのように認証を行うユーザのdn（識別名）を入力します。 \
［使用する（セキュリティ認証）］ \
ケルベロス認証方式を使ってLDAPサーバーにアクセスします。［使用する（セキュリティ認証）］を選択した場合は、［ユーザ名］、［パスワード］、［ドメイン名］にそれぞれユーザ名、パスワード、ドメイン名を入力します。 \
例：Windowsユーザ名がuser1の場合 \
user1 \
team1.salesdept.canon.co.jpなど、Active Directoryのディレクトリツリー名を入力します。 \
［検索時に認証画面を表示する］ \
このチェックボックスを選択すると、検索時にパスワードの入力が不要な場合でもユーザ名、パスワードを入力する画面を表示します。 \
サーバーのLDAPバージョンと文字コード： \
サーバー（LDAP）側の環境に応じたLDAPバージョンと文字コードを選択します。 \
＜ログイン情報＞に［使用する（セキュリティ認証）］を設定した場合は、この項目は設定できません。 \
LDAPサーバーの設定内容を編集するには： \
1. 編集したいLDAPサーバー名をクリックします。 \
2. 必要な項目を変更し、［OK］をクリックします。 \
LDAPサーバーの設定内容を削除するには： \
1. 削除したいLDAPサーバー名のチェックボックスを選択し、［］（削除）をクリックします。 \
LDAP検索属性の登録／編集をするには： \
1. ［LDAP検索属性の登録/編集］をクリックします。 \
2. 必要な項目を登録または変更し、［OK］をクリックします。 \
表示名： \
表示名を登録または変更します。 \
属性名： \
属性名を登録または変更します。 \
";
