resultDoc.sfx_f_002ff_category = "ファクスを使う";
resultDoc.sfx_f_002ff_title = "LDAPサーバーを使ってファクス番号を指定する ";
resultDoc.sfx_f_002ff = "\
LDAPサーバーを使ってファクス番号を指定する \
概要を見るには \
LDAP（Lightweight Directory Access Protocol）サーバーを使って、ネットワーク上のディレクトリサービスからファクス番号や電子メールアドレスを検索し、宛先として指定できます。検索した宛先は、ワンタッチに登録することもできます。 \
ここでは、LDAPサーバーを使ったファクス番号の指定方法を説明します。 \
おことわり \
＜表示言語の切替＞が＜ON＞に設定されている場合は、一部の文字が入力できなくなることがあります。 \
すべての文字を入力できるようにするには＜表示言語の切替＞を＜OFF＞に設定してください。（→表示言語を切り替える） \
設置されるネットワーク環境に応じて、あらかじめLDAPサーバーの設定が必要です。 \
LDAPサーバーを使って宛先の指定や登録をする場合は、LDAPサーバーに関する情報を本製品にあらかじめ登録しておく必要があります。（→LDAPサーバーの登録をする） \
LDAPサーバーを使った電子メールアドレスの指定方法については、「LDAPサーバーを使って電子メールアドレスを指定する」を参照してください。 \
送信方法の詳細については、「ファクスの基本的な送信方法」を参照してください。 \
（メインメニュー）を押します。 \
［］、［］または（ホイール）を使って＜送信/ファクス＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って＜LDAPサーバーから検索＞を選択し、［OK］を押します。 \
［］、［］または（ホイール）を使って検索するサーバーを選択し、［OK］を押します。 \
検索条件を指定します。 \
検索方法は簡易検索と詳細検索の2種類あります。簡易検索では相手先の名前、電子メールアドレス、またはファクス番号から宛先のファクス番号を検索することができます。条件をさらに細かく指定したい場合は、詳細検索を使用します。 \
検索する宛先に、電子メールアドレスとファクス番号の両方が登録されている場合は、検索条件にファクス番号の情報を入力して電子メールアドレスを検索したり、電子メールアドレスの情報を入力してファクス番号を検索することができます。 \
簡易検索を使用する場合 \
1. ［］、［］または（ホイール）を使って＜名前＞、＜電子メール＞、または＜ファクス＞を選択し、［OK］を押します。 \
2. ソフトキーボードを使って検索する名前、電子メールアドレス、またはファクス番号を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
入力しない項目については検索されません。 \
ソフトキーボードの使いかたについては、「文字を入力する」を参照してください。 \
複数の条件を組み合わせて検索したい場合は、マルチキー（左）を押して＜詳細検索へ＞を選択したあと、以下の操作手順に従ってください。簡易検索で入力した条件は、詳細検索に引き継がれます。 \
詳細検索を使用する場合 \
1. マルチキー（左）を押して＜詳細検索へ＞を選択します。 \
2. マルチキー（左）を押して＜メニュー＞を選択します。 \
3. ［］、［］または（ホイール）を使って＜検索条件の追加＞を選択し、［OK］を押します。 \
4. ［］、［］または（ホイール）を使って一番目の項目を選択し、［OK］を押します。 \
5. ［］、［］または（ホイール）を使って検索項目を選択し、［OK］を押します。 \
＜名前＞：宛先名から検索します。 \
＜電子メール＞：電子メールアドレスから検索します。 \
＜ファクス＞：ファクス番号から検索します。 \
＜組織＞：組織名から検索します。 \
＜組織単位＞：組織内の部署などの単位から検索します。 \
例えば、LDAPサーバーのディレクトリ上のユーザ識別名がcn=user1、ou=salesdept、o=canon、c=jp の場合は、以下のようにユーザの＜組織＞／＜組織単位＞を入力します。 \
＜組織＞=canon \
＜組織単位＞=salesdept \
＜組織＞と＜組織単位＞は、情報がLDAPサーバーに登録されている場合のみ、検索条件として使用できます。 \
＜組織＞と＜組織単位＞による詳細検索は、LDAPサーバー側にその属性が登録されているかや、サーバーのアプリケーションの種類によって検索できない場合もあります。 \
検索項目は上記のほかに任意で追加することができます。検索属性の登録または変更のしかたについては、「LDAP検索属性の登録／編集をする」を参照してください。 \
6. ［］、［］または（ホイール）を使って二番目の項目を選択し、［OK］を押します。 \
7. ［］、［］または（ホイール）を使って条件式を選択し、［OK］を押します。 \
＜が次を含む＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件を含む。 \
＜が次を含まない＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件を含まない。 \
＜が次と等しい＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件と同じ。 \
＜が次と等しくない＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件と異なる。 \
＜が次で始まる＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件で始まる。 \
＜が次で終わる＞： 名前、電子メール、ファクス、組織、組織単位が入力した条件で終わる。 \
8. ［］、［］または（ホイール）を使って三番目の項目を選択し、［OK］を押します。 \
9. ソフトキーボードを使って検索する文字列を入力し、マルチキー（右）を押して＜確定＞を選択します。 \
ソフトキーボードの使いかたについては、「文字を入力する」を参照してください。 \
10. マルチキー（右）を押して＜確定＞を選択します。 \
必要に応じてさらに条件を追加するか指定した条件を編集します。 \
手順5で指定した条件でファクス番号を検索する場合は、次の手順に進んでください。 \
検索条件を追加する場合 \
1. マルチキー（左）を押して＜メニュー＞を選択します。 \
2. ［］、［］または（ホイール）を使って＜検索方法（または/かつ）＞を選択し、［OK］を押します。 \
3. ［］、［］または（ホイール）を使って＜または＞または＜かつ＞を選択し、［OK］を押します。 \
＜または＞： 条件のいずれか1つに当てはまる宛先が検索されます（or 検索）。 \
＜かつ＞： 条件のすべてに当てはまる宛先が検索されます（and 検索）。 \
4. マルチキー（左）を押して＜メニュー＞を選択します。 \
5. ［］、［］または（ホイール）を使って＜検索条件の追加＞を選択し、［OK］を押します。 \
6. 手順5に従って検索条件を追加します。 \
検索条件は同時に最大4件指定することができます。 \
3つ以上の条件を指定する場合、＜または＞と＜かつ＞を混在させることはできません。 \
検索条件を編集する場合 \
1. ［］、［］または（ホイール）を使って編集する検索条件を選択し、マルチキー（左）を押して＜メニュー＞を選択します。 \
2. ［］、［］または（ホイール）を使って＜検索条件の編集＞を選択し、［OK］を押します。 \
3. 手順5に従って検索条件を編集します。 \
検索条件を消去する場合 \
1. ［］、［］または（ホイール）を使って消去する検索条件を選択し、マルチキー（左）を押して＜メニュー＞を選択します。 \
2. ［］、［］または（ホイール）を使って＜検索条件の消去＞を選択し、［OK］を押します。 \
3. ［］、［］または（ホイール）を使って＜はい＞を選択し、［OK］を押します。 \
マルチキー（右）を押して＜検索開始＞を選択します。 \
検索中に検索を中止する場合は、マルチキー（左）を押して＜中止＞を選択します。中止した場合はその時点までの検索結果を表示します。 \
LDAPサーバーから宛先を検索する場合、サーバーと本製品の時刻の設定が5分以上ずれていると検索することができません。ユーザ名、パスワードが正しいにもかかわらず検索できない場合は、サーバーと本製品に設定されている時刻を確認してください。 \
検索結果は、＜システム管理設定＞の＜LDAPサーバーの登録＞で設定されている宛先の上限数までしか表示されません。（→LDAPサーバーの登録をする）目的の宛先が表示されない場合は、上限数を増やすか、検索条件を変更して再検索してください。 \
検索条件を指定しないで＜検索開始＞を選択した場合は、LDAPサーバーに登録されているすべての宛先が表示されます。 \
ネットワークパスワードの入力画面が表示された場合は、ユーザ名とパスワードを入力し、［OK］を押します。 \
ネットワークパスワードの入力画面は以下の場合に表示されます。 \
＜システム管理設定＞の＜LDAPサーバーの登録＞で＜ログイン情報＞が＜使用する＞または＜使用(ｾｷｭﾘﾃｨ認証):Ver3(UTF-8)＞に設定され、＜検索時の認証画面表示＞が＜ON＞に設定されている場合（→LDAPサーバーの登録をする） \
＜システム管理設定＞の＜LDAPサーバーの登録＞で設定したユーザ名、パスワードまたはドメイン名が間違っている場合（→LDAPサーバーの登録をする） \
［］、［］または（ホイール）を使って検索結果から使用する宛先を選択したあと、［OK］を押します。 \
32件まで選択できます。 \
選択した宛先を取り消す場合は、もう一度宛先を選択してから［OK］を押しチェックマークを解除します。 \
［］または［］を使って、表示される宛先の種類を限定することができます。 \
マルチキー（右）を押して＜確定＞を選択します。 \
";
