resultDoc.trb_008a_category = "トラブルシューティング";
resultDoc.trb_008a_title = "ディスプレイの表示（その他） ";
resultDoc.trb_008a = "\
ディスプレイの表示（その他） \
概要を見るには \
IEEE802.1Xエラー 正しい認証情報を設定してください。 \
IEEE802.1Xエラー 通信先から応答がありませんでした。 \
IEEE802.1Xエラー 何らかの原因でエラーが発生しました。 \
IEEE802.1Xエラー 認証サーバーの証明書が解析できません。 \
IEEE802.1Xエラー 認証サーバーの証明書が信頼できません。 \
IEEE802.1Xエラー 認証サーバーの証明書は期限切れです。 \
IEEE802.1Xエラー 認証パスワードを変更してください。 \
IEEE802.1Xエラー 認証方式の設定を確認してください。 \
XXXのトナーカートリッジを正しい色の位置にセットしてください。 \
XXXのトナーカートリッジを正しくセットしてください。 \
IEEE802.1Xエラー 正しい認証情報を設定してください。 \
原因 \
クライアント認証情報（鍵ペアと証明書、ユーザー名とパスワード、およびCA証明書）が正しく設定されていない。 \
処置 \
設定した認証方式および認証情報（鍵ペアと証明書、ユーザー名とパスワード、およびCA証明書）を確認してください。 \
IEEE802.1Xエラー 通信先から応答がありませんでした。 \
原因 \
オーセンティケーターとの通信中にエラーが発生した。 \
処置 \
オーセンティケーター（LANスイッチ）、およびRADIUSサーバーの設定を確認してください。 \
IEEE802.1Xエラー 何らかの原因でエラーが発生しました。 \
原因 \
何らかの原因でエラーが発生した。 \
処置 \
サプリカント、オーセンティケーター（LANスイッチ）、およびRADIUSサーバーの設定を確認してください。 \
IEEE802.1Xエラー 認証サーバーの証明書が解析できません。 \
原因 \
RADIUSサーバーから送信されたサーバー証明書の解析に失敗した。 \
処置 \
RADIUSサーバーのサーバー証明書の内容を確認してください。 \
IEEE802.1Xエラー 認証サーバーの証明書が信頼できません。 \
原因 \
RADIUSサーバーから送信されたサーバー証明書をCA証明書を使用して検証した結果、エラーが発生した。 \
処置 \
RADIUSサーバーのサーバー証明書、および本製品に登録されているCA証明書の内容を確認してください。 \
IEEE802.1Xエラー 認証サーバーの証明書は期限切れです。 \
原因 \
RADIUSサーバーから送信されたサーバー証明書の有効期限が切れている。 \
処置 \
RADIUSサーバーのサーバー証明書の有効期限を確認してください。 \
IEEE802.1Xエラー 認証パスワードを変更してください。 \
原因 \
パスワードの有効期限が切れている。 \
処置 \
新しいパスワードを設定してください。 \
IEEE802.1Xエラー 認証方式の設定を確認してください。 \
原因 \
本製品で設定した認証方式とRADIUSサーバーで設定した認証方式が一致していない。 \
処置 \
本製品とRADIUSサーバーで設定されている認証方式が一致しているかを確認して、正しい認証方式を設定してください。 \
XXXのトナーカートリッジを正しい色の位置にセットしてください。（XXXにはトナーカートリッジの色が表示されます。） \
原因 \
表示された色のトナーカートリッジが正しい色の位置にセットされていない。 \
処置 \
表示された色のトナーカートリッジを正しい色の位置にセットしてください。（→トナーカートリッジを交換する） \
XXXのトナーカートリッジを正しくセットしてください。（XXXにはトナーカートリッジの色が表示されます。） \
原因 \
表示された色のトナーカートリッジが正しくセットされていない。 \
処置 \
表示された色のトナーカートリッジを正しくセットしてください。（→トナーカートリッジを交換する） \
";
