resultDoc.trb_008c_category = "トラブルシューティング";
resultDoc.trb_008c_title = "ディスプレイの表示（カ―コ） ";
resultDoc.trb_008c = "\
ディスプレイの表示（カ―コ） \
概要を見るには \
カセット1がセットされていません。 \
カセット1の紙づまりを取り除いてください。 \
カセット1にA4をセットしてください。 \
カバーが開いています。 \
紙づまりを取り除いてください。 \
原稿読み取り部が汚れています。 \
原稿を点検して下さい。 \
検索条件に、選択したサーバーでは使用できない文字が含まれています。 \
検索上限数を超えました。目的の宛先が検索結果に表示されない場合は、検索条件を変更してください。 \
カセット１がセットされていません。 \
原因 \
給紙カセット（カセット1）がセットされていないため、プリント、またはコピーすることができない。 \
処置 \
給紙カセット（カセット1）をきちんと奥まで差し込み、セットしてください。プリント、またはコピーは自動的に再開されます。 \
カセット1の紙づまりを取り除いてください。 \
原因 \
カセット1に紙がつまっている。 \
処置 \
紙づまり位置を確認し、画面に表示される処理方法を参考にしながら、原稿を取り除いてください。 次の手順を表示するには、マルチキー（右）を押して＜次の手順へ＞を選択してください。詳しい手順については、「給紙カセット（カセット1）」、「オプションの給紙カセット（カセット2）」を参照してください。 \
カセット1にA4をセットしてください。 \
（給紙箇所、設定により表示内容は変わります。） \
原因 1 \
コピーやファクス／Iファクス／電子メール受信の際に、以下が一致していない。 \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
処置 \
以下に設定/セットされている用紙サイズが一致するように変更してください： \
本体の用紙設定 \
給紙カセット \
（→用紙をセットする、用紙のサイズと種類を設定する） \
原因 2 \
プリントの際に以下が一致していない。 \
本体の用紙設定で設定した用紙サイズ \
給紙カセットにセットされている用紙のサイズ \
処置 1 \
本体の用紙設定やプリンタドライバで設定した用紙のサイズにプリントしたい場合： \
本体やプリンタドライバで設定したサイズの用紙を給紙カセットにセットしなおして、カセットを閉めてください。プリントが再開されます。 \
処置 2 \
給紙カセットにセットされている用紙のサイズにプリントしたい場合： \
1. ジョブをいったん削除します。 \
2. プリンタドライバと本体の用紙設定のサイズ設定を変更します。 \
3. 再度出力操作をします。 \
カバーが開いています。 \
原因 \
前カバーまたは定着器カバーが開いている。 \
処置 \
前カバーまたは定着器カバーを閉めてください。 \
紙づまりを取り除いてください。 \
原因 \
ディスプレイに表示された箇所で用紙がつまっている。 \
処置 \
つまった用紙を取り除いてください。マルチキー（右）で＜次の手順へ＞を選択すると、処置の手順が表示されます。（→用紙がつまったら） \
原稿読み取り部が汚れています。 \
原因 \
フィーダー読み取りエリアが汚れている。 \
処置 \
読み取りエリアを清掃し、［OK］を押してください。 \
原稿を点検してください。 \
原因 \
フィーダーに正しく原稿がセットされていない。 \
処置 \
原稿をフィーダーに正しくセットしてください。 \
検索条件に、選択したサーバーでは使用できない文字が含まれています。 \
原因1 \
検索条件に\"￥\" が使用されています。 \
処置 \
検索条件から\"￥\" を除いて、もう一度検索してください。 \
原因2 \
検索条件に使用された文字の組み合わせが、検索条件として成立しなかった。 \
\"（ \" と\" ）\" が同数含まれていない。 \
\"*\" が \"（　）\" 内に含まれていない。 \
処置 \
検索条件に使用する文字を正しく組み合わせ、もう一度検索してください。 \
原因3 \
＜サーバーのLDAPバージョンと文字コード＞が＜Ver.2(JIS)＞の場合に、ASCII コード（0x20-0x7E）以外の文字が使用されています。 \
処置 \
使用できない文字を除いて、もう一度検索してください。 \
検索上限数を超えました。目的の宛先が検索結果に表示されない場合は、検索条件を変更してください。 \
原因 \
設定した検索数の上限数よりも多くの宛先が、検索条件に合致した。 \
処置1 \
検索条件を絞り込んでもう一度検索してください。 \
処置2 \
検索する宛先の上限数を増やしてください。（→LDAP サーバーの設定をする） \
";
