resultDoc.trb_008d_category = "トラブルシューティング";
resultDoc.trb_008d_title = "ディスプレイの表示（サ―ソ） ";
resultDoc.trb_008d = "\
ディスプレイの表示（サ―ソ） \
概要を見るには \
受信データをプリントできません。 \
選択したサーバーが見つかりませんでした。設定を確認してください。 \
選択したサーバーに接続できません。設定を確認してください。 \
送信が中断されました。システム管理者に問い合わせてください。 \
受信データをプリントできません。 \
原因 \
何らかのエラーが発生したため、受信データをメモリに一時的に保存した。 \
以下のエラーの可能性がある。 \
正しいサイズの用紙がセットされていない \
トナーがない \
用紙がつまった \
用紙がない \
処置 \
約5秒間＜受信データをプリントできません＞と表示された後に原因となるエラーメッセージが表示されます。表示されたエラーメッセージを確認し、対処方法を参照してください。エラーが解消された後、受信データはプリントされます。 \
選択したサーバーが見つかりませんでした。設定を確認してください。 \
原因1 \
接続すべきIPアドレスが特定できない。 \
処置1 \
DNS設定を確認してください。（→DNS（IPv4）の設定をする、DNS（IPv6）の設定をする） \
処置2 \
DNSサーバー側のDNSデータ設定が正しいか確認してください。 \
原因2 \
LDAPサーバーの＜ログイン情報＞を＜使用（セキュリティ認証）:Ver3(UTF-8)＞に設定している場合に、ホスト名が特定できない。 \
処置 \
DNS設定を確認してください。（→DNS（IPv4）の設定をする、DNS（IPv6）の設定をする） \
選択したサーバーに接続できません。設定を確認してください。 \
原因 \
指定したIPアドレス／ポートに接続できない。 \
処置1 \
ゲートウェイアドレス設定を確認してください。（→IPアドレスの設定と確認をする） \
処置2 \
LDAPサーバーのサーバーアドレスとポート番号を確認してください。（→LDAPサーバーの設定をする） \
処置3 \
LDAPサーバーが正常に動作しているか確認してください。 \
処置4 \
LDAPサーバーの＜ログイン情報＞を＜使用（セキュリティ認証）:Ver3(UTF-8)＞に設定している場合に、UDPパケットがフィルターで遮断されていないか確認してください。 \
送信が中断されました。システム管理者に問い合わせてください。 \
原因 \
ユーザID管理機能の有効時に、電子メールアドレスの情報が未登録のユーザが電子メールまたはIファクスを送信しようとした。 \
処置 \
ユーザID管理機能を有効にしているときは、リモートUIを使って各ユーザの電子メールアドレスを登録しておいてくだい。 \
";
