resultDoc.trb_008g_category = "トラブルシューティング";
resultDoc.trb_008g_title = "ディスプレイの表示（ハ―ホ） ";
resultDoc.trb_008g = "\
ディスプレイの表示（ハ―ホ） \
概要を見るには \
排紙口から紙づまりを取り除いてください。 \
排紙部の紙を取り除いてください。 \
背面カバー内の紙づまりを取り除いてください。 \
フィーダーの中カバー内の紙づまりを取り除いてください。 \
プリンタエラー \
本機と選択したサーバーの時刻設定がずれているため、サーバーに接続できません。設定を確認してください。 \
本体右側面の主電源を切ってください。 \
排紙口から紙づまりを取り除いてください。 \
原因 \
排紙トレイに紙がつまっている。 \
処置 \
紙づまり位置を確認し、画面に表示される処理方法を参考にしながら、原稿を取り除いてください。 次の手順を表示するには、マルチキー（右）を押して＜次の手順へ＞を選択してください。詳しい手順については、「排紙トレイ」を参照してください。 \
排紙部の紙を取り除いてください。 \
原因 \
排紙トレイに出力紙がたまっている。 \
処置 \
排紙トレイから出力紙を取り除いてください。 \
背面カバー内の紙づまりを取り除いてください。 \
原因 \
背面カバー内に紙がつまっている。 \
処置 \
紙づまり位置を確認し、画面に表示される処理方法を参考にしながら、原稿を取り除いてください。 次の手順を表示するには、マルチキー（右）を押して＜次の手順へ＞を選択してください。詳しい手順については、「背面カバー」を参照してください。 \
フィーダーの中カバー内の紙づまりを取り除いてください。 \
原因 1 \
フィーダーに原稿がつまっている。 \
処置 \
紙づまり位置を確認し、画面に表示される処理方法を参考にしながら、原稿を取り除いてください。 次の手順を表示するには、マルチキー（右）を押して＜次の手順へ＞を選択してください。詳しい手順については、「フィーダーにつまった原稿を取り除く」を参照してください。 \
原因 2 \
ファクス送信の際、フィーダーを使って読み込まれた原稿の長さが630 mm を超えている、または原稿が正しくセットされていない。 \
処置 \
原稿の長さを630 mm 以下にして、もう一度操作をやりなおしてみてください。 \
原因 3 \
コピーやEメール、Iファクス、ファイルサーバー送信の際、原稿の長さが355.6 mmを超えている。 \
処置 \
原稿の長さを355.6 mm以下にして、もう一度操作をやりなおしてみてください。 \
プリンタエラー \
原因 \
本体に何らかのエラーが発生している。 \
処置 \
主電源スイッチを切り、10 秒ほど待ち、再度主電源スイッチを入れます。これで問題が解消しない場合は、主電源スイッチを切り、電源コードをコンセントから抜いて、お近くのキヤノン販売店またはキヤノンお客様相談センターにご連絡ください。 \
本機と選択したサーバーの時刻設定がずれているため、サーバーに接続できません。設定を確認してください。 \
原因 \
サーバーと本製品の時刻の設定が5分以上ずれている。 \
処置 \
LDAPサーバーの＜ログイン情報＞を＜使用（セキュリティ認証）:Ver3(UTF-8)＞に設定している場合に、LDAPサーバーと本製品の時刻設定が5分以上ずれているとサーバーに接続することができません。サーバーと本製品に設定されている時刻を確認してください。 \
本体右側面の主電源を切ってください。 \
原因 \
本体に何らかのエラーが発生している。 \
処置 \
主電源スイッチを切り、10秒ほど待ち、再度主電源スイッチを入れます。これで問題が解消しない場合は、画面左下に表示されたエラーコードをメモしてから主電源スイッチを切り、電源コードをコンセントから抜いて、お近くのキヤノン販売店またはキヤノンお客様相談センターにご連絡ください。 \
";
